-- Clicked, a World of Warcraft keybind manager.
-- Copyright (C) 2022  Kevin Krol
--
-- This program is free software: you can redistribute it and/or modify
-- it under the terms of the GNU General Public License as published by
-- the Free Software Foundation, either version 3 of the License, or
-- (at your option) any later version.
--
-- This program is distributed in the hope that it will be useful,
-- but WITHOUT ANY WARRANTY; without even the implied warranty of
-- MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-- GNU General Public License for more details.
--
-- You should have received a copy of the GNU General Public License
-- along with this program.  If not, see <https://www.gnu.org/licenses/>.

--- @class ClickedMedia
ClickedMedia = ClickedMedia or {}

--- @type table<integer,string>
local icons = {
	[132089] = "ability_ambush",
	[132090] = "ability_backstab",
	[132091] = "ability_bullrush",
	[132092] = "ability_cheapshot",
	[132093] = "ability_creature_cursed_01",
	[132094] = "ability_creature_cursed_02",
	[132095] = "ability_creature_cursed_03",
	[132096] = "ability_creature_cursed_04",
	[132097] = "ability_creature_cursed_05",
	[132098] = "ability_creature_disease_01",
	[132099] = "ability_creature_disease_02",
	[132100] = "ability_creature_disease_03",
	[132101] = "ability_creature_disease_04",
	[132102] = "ability_creature_disease_05",
	[132103] = "ability_creature_poison_01",
	[132104] = "ability_creature_poison_02",
	[132105] = "ability_creature_poison_03",
	[132106] = "ability_creature_poison_04",
	[132107] = "ability_creature_poison_05",
	[132108] = "ability_creature_poison_06",
	[132109] = "ability_criticalstrike",
	[132110] = "ability_defend",
	[132111] = "ability_devour",
	[132112] = "ability_druid_aquaticform",
	[132114] = "ability_druid_bash",
	[132115] = "ability_druid_catform",
	[132116] = "ability_druid_catformattack",
	[132117] = "ability_druid_challangingroar",
	[132118] = "ability_druid_cower",
	[132120] = "ability_druid_dash",
	[132121] = "ability_druid_demoralizingroar",
	[132122] = "ability_druid_disembowel",
	[132126] = "ability_druid_enrage",
	[132127] = "ability_druid_ferociousbite",
	[132132] = "ability_druid_lunarguidance",
	[132133] = "ability_druid_mangle",
	[132134] = "ability_druid_mangle",
	[132136] = "ability_druid_maul",
	[132140] = "ability_druid_rake",
	[132141] = "ability_druid_ravage",
	[132142] = "ability_druid_supriseattack",
	[132143] = "ability_druid_swipe",
	[132144] = "ability_druid_travelform",
	[132147] = "ability_dualwield",
	[132149] = "ability_ensnare",
	[132150] = "ability_eyeoftheowl",
	[132151] = "ability_fiegndead",
	[132152] = "ability_ghoulfrenzy",
	[132153] = "ability_golemstormbolt",
	[132154] = "ability_golemthunderclap",
	[132155] = "ability_gouge",
	[132156] = "ability_hibernation",
	[132157] = "ability_hunter_aimedshot",
	[132159] = "ability_hunter_aspectofthemonkey",
	[132161] = "ability_hunter_beastcall",
	[132162] = "ability_hunter_beastcall02",
	[132163] = "ability_hunter_beastsoothe",
	[132164] = "ability_hunter_beasttaming",
	[132165] = "ability_hunter_beasttraining",
	[132169] = "ability_hunter_criticalshot",
	[132172] = "ability_hunter_eagleeye",
	[132175] = "ability_hunter_harass",
	[132179] = "ability_hunter_mendpet",
	[132181] = "ability_hunter_pathfinding",
	[132182] = "ability_hunter_pet_bat",
	[132183] = "ability_hunter_pet_bear",
	[132184] = "ability_hunter_pet_boar",
	[132185] = "ability_hunter_pet_cat",
	[132186] = "ability_hunter_pet_crab",
	[132187] = "ability_hunter_pet_crocolisk",
	[132189] = "ability_hunter_pet_gorilla",
	[132190] = "ability_hunter_pet_hyena",
	[132192] = "ability_hunter_pet_owl",
	[132193] = "ability_hunter_pet_raptor",
	[132195] = "ability_hunter_pet_scorpid",
	[132196] = "ability_hunter_pet_spider",
	[132198] = "ability_hunter_pet_tallstrider",
	[132199] = "ability_hunter_pet_turtle",
	[132200] = "ability_hunter_pet_vulture",
	[132202] = "ability_hunter_pet_windserpent",
	[132203] = "ability_hunter_pet_wolf",
	[132204] = "ability_hunter_quickshot",
	[132208] = "ability_hunter_runningshot",
	[132212] = "ability_hunter_snipershot",
	[132215] = "ability_hunter_swiftstrike",
	[132218] = "ability_impalingbolt",
	[132219] = "ability_kick",
	[132222] = "ability_marksmanship",
	[132223] = "ability_meleedamage",
	[132224] = "ability_mount_blackdirewolf",
	[132225] = "ability_mount_blackpanther",
	[132226] = "ability_mount_charger",
	[132238] = "ability_mount_dreadsteed",
	[132242] = "ability_mount_jungletiger",
	[132243] = "ability_mount_kodo_01",
	[132244] = "ability_mount_kodo_02",
	[132245] = "ability_mount_kodo_03",
	[132247] = "ability_mount_mechastrider",
	[132248] = "ability_mount_mountainram",
	[132251] = "ability_mount_nightmarehorse",
	[132252] = "ability_mount_pinktiger",
	[132253] = "ability_mount_raptor",
	[132261] = "ability_mount_ridinghorse",
	[132264] = "ability_mount_undeadhorse",
	[132266] = "ability_mount_whitedirewolf",
	[132267] = "ability_mount_whitetiger",
	[132269] = "ability_parry",
	[132270] = "ability_physical_taunt",
	[132271] = "ability_piercedamage",
	[132272] = "ability_poisonarrow",
	[132273] = "ability_poisons",
	[132274] = "ability_poisonsting",
	[132275] = "ability_racial_avatar",
	[132276] = "ability_racial_bearform",
	[132277] = "ability_racial_bloodrage",
	[132278] = "ability_racial_cannibalize",
	[132279] = "ability_racial_shadowmeld",
	[132280] = "ability_racial_ultravision",
	[132281] = "ability_repair",
	[132282] = "ability_rogue_ambush",
	[132288] = "ability_rogue_disguise",
	[132289] = "ability_rogue_distract",
	[132290] = "ability_rogue_dualweild",
	[132292] = "ability_rogue_eviscerate",
	[132293] = "ability_rogue_feigndeath",
	[132294] = "ability_rogue_feint",
	[132297] = "ability_rogue_garrote",
	[132298] = "ability_rogue_kidneyshot",
	[132302] = "ability_rogue_rupture",
	[132306] = "ability_rogue_slicedice",
	[132307] = "ability_rogue_sprint",
	[132309] = "ability_rogue_trip",
	[132310] = "ability_sap",
	[132311] = "ability_seal",
	[132312] = "ability_searingarrow",
	[132316] = "ability_shockwave",
	[132317] = "ability_shootwand",
	[132318] = "ability_smash",
	[132319] = "ability_spy",
	[132320] = "ability_stealth",
	[132321] = "ability_steelmelee",
	[132322] = "ability_suffocate",
	[132323] = "ability_theblackarrow",
	[132324] = "ability_throw",
	[132325] = "ability_thunderbolt",
	[132326] = "ability_thunderclap",
	[132327] = "ability_townwatch",
	[132328] = "ability_tracking",
	[132329] = "ability_trueshot",
	[132330] = "ability_upgrademoonglaive",
	[132331] = "ability_vanish",
	[132333] = "ability_warrior_battleshout",
	[132336] = "ability_warrior_challange",
	[132337] = "ability_warrior_charge",
	[132338] = "ability_warrior_cleave",
	[132340] = "ability_warrior_decisivestrike",
	[132341] = "ability_warrior_defensivestance",
	[132343] = "ability_warrior_disarm",
	[132347] = "ability_warrior_innerrage",
	[132349] = "ability_warrior_offensivestance",
	[132350] = "ability_warrior_punishingblow",
	[132353] = "ability_warrior_revenge",
	[132354] = "ability_warrior_riposte",
	[132355] = "ability_warrior_savageblow",
	[132357] = "ability_warrior_shieldbash",
	[132362] = "ability_warrior_shieldwall",
	[132363] = "ability_warrior_sunder",
	[132365] = "ability_warrior_victoryrush",
	[132366] = "ability_warrior_warcry",
	[132368] = "ability_warstomp",
	[132369] = "ability_whirlwind",
	[132373] = "inv-sword_53",
	[132381] = "inv_ammo_arrow_01",
	[132382] = "inv_ammo_arrow_02",
	[132383] = "inv_ammo_bullet_01",
	[132384] = "inv_ammo_bullet_02",
	[132385] = "inv_ammo_bullet_03",
	[132386] = "inv_ammo_firetar",
	[132387] = "inv_ammo_snowball",
	[132388] = "inv_armor_helm_plate_naxxramas_raidwarrior_c_01",
	[132389] = "inv_armor_shield_naxxramas_d_01",
	[132390] = "inv_armor_shield_naxxramas_d_02",
	[132391] = "inv_armor_shoulder_plate_naxxramas_raidwarrior_c_01",
	[132392] = "inv_axe_01",
	[132393] = "inv_axe_02",
	[132394] = "inv_axe_03",
	[132395] = "inv_axe_04",
	[132396] = "inv_axe_05",
	[132397] = "inv_axe_06",
	[132398] = "inv_axe_07",
	[132399] = "inv_axe_08",
	[132400] = "inv_axe_09",
	[132401] = "inv_axe_10",
	[132402] = "inv_axe_11",
	[132403] = "inv_axe_12",
	[132404] = "inv_axe_13",
	[132405] = "inv_axe_14",
	[132406] = "inv_axe_15",
	[132407] = "inv_axe_16",
	[132408] = "inv_axe_17",
	[132409] = "inv_axe_18",
	[132410] = "inv_axe_19",
	[132414] = "inv_axe_20",
	[132415] = "inv_axe_21",
	[132416] = "inv_axe_22",
	[132417] = "inv_axe_23",
	[132418] = "inv_axe_24",
	[132419] = "inv_axe_25",
	[132420] = "inv_axe_26",
	[132422] = "inv_axe_2h_stratholme_d_01",
	[132427] = "inv_axe_34",
	[132428] = "inv_axe_35",
	[132482] = "inv_banner_01",
	[132483] = "inv_banner_02",
	[132484] = "inv_banner_03",
	[132485] = "inv_bannerpvp_01",
	[132486] = "inv_bannerpvp_02",
	[132488] = "inv_battery_01",
	[132489] = "inv_battery_02",
	[132490] = "inv_belt_01",
	[132491] = "inv_belt_02",
	[132492] = "inv_belt_03",
	[132493] = "inv_belt_04",
	[132494] = "inv_belt_05",
	[132495] = "inv_belt_06",
	[132496] = "inv_belt_07",
	[132497] = "inv_belt_08",
	[132498] = "inv_belt_09",
	[132499] = "inv_belt_10",
	[132500] = "inv_belt_11",
	[132501] = "inv_belt_12",
	[132502] = "inv_belt_13",
	[132503] = "inv_belt_14",
	[132504] = "inv_belt_15",
	[132505] = "inv_belt_16",
	[132506] = "inv_belt_17",
	[132507] = "inv_belt_18",
	[132508] = "inv_belt_19",
	[132509] = "inv_belt_20",
	[132510] = "inv_belt_21",
	[132511] = "inv_belt_22",
	[132512] = "inv_belt_23",
	[132513] = "inv_belt_24",
	[132514] = "inv_belt_25",
	[132515] = "inv_belt_26",
	[132516] = "inv_belt_27",
	[132517] = "inv_belt_28",
	[132518] = "inv_belt_29",
	[132519] = "inv_belt_30",
	[132520] = "inv_belt_31",
	[132521] = "inv_belt_32",
	[132522] = "inv_belt_33",
	[132523] = "inv_belt_34",
	[132524] = "inv_belt_35",
	[132526] = "inv_bijou_blue",
	[132527] = "inv_bijou_bronze",
	[132528] = "inv_bijou_gold",
	[132529] = "inv_bijou_green",
	[132530] = "inv_bijou_orange",
	[132531] = "inv_bijou_purple",
	[132532] = "inv_bijou_red",
	[132533] = "inv_bijou_silver",
	[132534] = "inv_bijou_yellow",
	[132535] = "inv_boots_01",
	[132536] = "inv_boots_02",
	[132537] = "inv_boots_03",
	[132538] = "inv_boots_04",
	[132539] = "inv_boots_05",
	[132540] = "inv_boots_06",
	[132541] = "inv_boots_07",
	[132542] = "inv_boots_08",
	[132543] = "inv_boots_09",
	[132544] = "inv_boots_chain_01",
	[132545] = "inv_boots_chain_02",
	[132546] = "inv_boots_chain_03",
	[132547] = "inv_boots_chain_04",
	[132548] = "inv_boots_chain_05",
	[132549] = "inv_boots_chain_06",
	[132550] = "inv_boots_chain_07",
	[132551] = "inv_boots_chain_08",
	[132552] = "inv_boots_chain_09",
	[132553] = "inv_boots_chain_10",
	[132554] = "inv_boots_chain_11",
	[132555] = "inv_boots_chain_12",
	[132556] = "inv_boots_chain_13",
	[132558] = "inv_boots_cloth_01",
	[132559] = "inv_boots_cloth_02",
	[132560] = "inv_boots_cloth_03",
	[132561] = "inv_boots_cloth_04",
	[132562] = "inv_boots_cloth_05",
	[132563] = "inv_boots_cloth_06",
	[132564] = "inv_boots_cloth_07",
	[132565] = "inv_boots_cloth_08",
	[132566] = "inv_boots_cloth_09",
	[132567] = "inv_boots_cloth_10",
	[132568] = "inv_boots_cloth_11",
	[132569] = "inv_boots_cloth_12",
	[132570] = "inv_boots_cloth_13",
	[132571] = "inv_boots_cloth_14",
	[132572] = "inv_boots_cloth_15",
	[132573] = "inv_boots_cloth_16",
	[132579] = "inv_boots_fabric_01",
	[132582] = "inv_boots_plate_01",
	[132583] = "inv_boots_plate_02",
	[132584] = "inv_boots_plate_03",
	[132585] = "inv_boots_plate_04",
	[132586] = "inv_boots_plate_05",
	[132587] = "inv_boots_plate_06",
	[132588] = "inv_boots_plate_07",
	[132589] = "inv_boots_plate_08",
	[132590] = "inv_boots_plate_09",
	[132592] = "inv_boots_wolf",
	[132594] = "inv_box_01",
	[132595] = "inv_box_02",
	[132596] = "inv_box_03",
	[132597] = "inv_box_04",
	[132598] = "inv_box_birdcage_01",
	[132599] = "inv_box_petcarrier_01",
	[132600] = "inv_bracer_01",
	[132601] = "inv_bracer_02",
	[132602] = "inv_bracer_03",
	[132603] = "inv_bracer_04",
	[132604] = "inv_bracer_05",
	[132605] = "inv_bracer_06",
	[132606] = "inv_bracer_07",
	[132607] = "inv_bracer_08",
	[132608] = "inv_bracer_09",
	[132609] = "inv_bracer_10",
	[132610] = "inv_bracer_11",
	[132611] = "inv_bracer_12",
	[132612] = "inv_bracer_13",
	[132613] = "inv_bracer_14",
	[132614] = "inv_bracer_15",
	[132615] = "inv_bracer_16",
	[132616] = "inv_bracer_17",
	[132617] = "inv_bracer_18",
	[132618] = "inv_bracer_19",
	[132619] = "inv_brd_banner",
	[132620] = "inv_cask_01",
	[132621] = "inv_cask_02",
	[132622] = "inv_cask_03",
	[132623] = "inv_cask_04",
	[132624] = "inv_chest_chain",
	[132625] = "inv_chest_chain_03",
	[132626] = "inv_chest_chain_04",
	[132627] = "inv_chest_chain_05",
	[132628] = "inv_chest_chain_06",
	[132629] = "inv_chest_chain_07",
	[132630] = "inv_chest_chain_08",
	[132631] = "inv_chest_chain_09",
	[132632] = "inv_chest_chain_10",
	[132633] = "inv_chest_chain_11",
	[132634] = "inv_chest_chain_12",
	[132635] = "inv_chest_chain_13",
	[132636] = "inv_chest_chain_14",
	[132637] = "inv_chest_chain_15",
	[132638] = "inv_chest_chain_16",
	[132639] = "inv_chest_chain_17",
	[132642] = "inv_chest_cloth_01",
	[132643] = "inv_chest_cloth_02",
	[132644] = "inv_chest_cloth_03",
	[132645] = "inv_chest_cloth_04",
	[132646] = "inv_chest_cloth_05",
	[132647] = "inv_chest_cloth_06",
	[132648] = "inv_chest_cloth_07",
	[132649] = "inv_chest_cloth_08",
	[132650] = "inv_chest_cloth_09",
	[132651] = "inv_chest_cloth_10",
	[132652] = "inv_chest_cloth_11",
	[132653] = "inv_chest_cloth_12",
	[132654] = "inv_chest_cloth_13",
	[132655] = "inv_chest_cloth_14",
	[132656] = "inv_chest_cloth_15",
	[132657] = "inv_chest_cloth_16",
	[132658] = "inv_chest_cloth_17",
	[132659] = "inv_chest_cloth_18",
	[132660] = "inv_chest_cloth_19",
	[132661] = "inv_chest_cloth_20",
	[132662] = "inv_chest_cloth_21",
	[132663] = "inv_chest_cloth_22",
	[132664] = "inv_chest_cloth_23",
	[132665] = "inv_chest_cloth_24",
	[132666] = "inv_chest_cloth_25",
	[132667] = "inv_chest_cloth_26",
	[132668] = "inv_chest_cloth_27",
	[132669] = "inv_chest_cloth_28",
	[132670] = "inv_chest_cloth_29",
	[132671] = "inv_chest_cloth_30",
	[132672] = "inv_chest_cloth_31",
	[132673] = "inv_chest_cloth_32",
	[132674] = "inv_chest_cloth_33",
	[132675] = "inv_chest_cloth_34",
	[132676] = "inv_chest_cloth_35",
	[132677] = "inv_chest_cloth_36",
	[132678] = "inv_chest_cloth_37",
	[132679] = "inv_chest_cloth_38",
	[132680] = "inv_chest_cloth_39",
	[132681] = "inv_chest_cloth_40",
	[132682] = "inv_chest_cloth_41",
	[132683] = "inv_chest_cloth_42",
	[132684] = "inv_chest_cloth_43",
	[132685] = "inv_chest_cloth_44",
	[132686] = "inv_chest_cloth_45",
	[132687] = "inv_chest_cloth_46",
	[132688] = "inv_chest_cloth_47",
	[132689] = "inv_chest_cloth_48",
	[132690] = "inv_chest_cloth_49",
	[132691] = "inv_chest_cloth_50",
	[132692] = "inv_chest_cloth_51",
	[132693] = "inv_chest_cloth_52",
	[132694] = "inv_chest_cloth_53",
	[132695] = "inv_chest_cloth_54",
	[132696] = "inv_chest_cloth_55",
	[132697] = "inv_chest_cloth_56",
	[132698] = "inv_chest_cloth_57",
	[132699] = "inv_chest_cloth_58",
	[132700] = "inv_chest_cloth_59",
	[132715] = "inv_chest_fur",
	[132716] = "inv_chest_leather_01",
	[132717] = "inv_chest_leather_02",
	[132718] = "inv_chest_leather_03",
	[132719] = "inv_chest_leather_04",
	[132720] = "inv_chest_leather_05",
	[132721] = "inv_chest_leather_06",
	[132722] = "inv_chest_leather_07",
	[132723] = "inv_chest_leather_08",
	[132724] = "inv_chest_leather_09",
	[132725] = "inv_chest_leather_10",
	[132736] = "inv_chest_plate01",
	[132737] = "inv_chest_plate02",
	[132738] = "inv_chest_plate03",
	[132739] = "inv_chest_plate04",
	[132740] = "inv_chest_plate05",
	[132741] = "inv_chest_plate06",
	[132742] = "inv_chest_plate07",
	[132743] = "inv_chest_plate08",
	[132744] = "inv_chest_plate09",
	[132745] = "inv_chest_plate10",
	[132746] = "inv_chest_plate11",
	[132747] = "inv_chest_plate12",
	[132748] = "inv_chest_plate13",
	[132749] = "inv_chest_plate14",
	[132750] = "inv_chest_plate15",
	[132751] = "inv_chest_plate16",
	[132759] = "inv_chest_samurai",
	[132760] = "inv_chest_wolf",
	[132761] = "inv_crate_01",
	[132762] = "inv_crate_02",
	[132763] = "inv_crate_03",
	[132764] = "inv_crate_04",
	[132765] = "inv_crate_05",
	[132766] = "inv_crate_06",
	[132767] = "inv_crown_01",
	[132768] = "inv_crown_02",
	[132787] = "inv_diablostone",
	[132788] = "inv_drink_01",
	[132789] = "inv_drink_02",
	[132790] = "inv_drink_03",
	[132791] = "inv_drink_04",
	[132792] = "inv_drink_05",
	[132793] = "inv_drink_06",
	[132794] = "inv_drink_07",
	[132795] = "inv_drink_08",
	[132796] = "inv_drink_09",
	[132797] = "inv_drink_10",
	[132798] = "inv_drink_11",
	[132799] = "inv_drink_12",
	[132800] = "inv_drink_13",
	[132801] = "inv_drink_14",
	[132802] = "inv_drink_15",
	[132803] = "inv_drink_16",
	[132804] = "inv_drink_17",
	[132805] = "inv_drink_18",
	[132806] = "inv_drink_19",
	[132815] = "inv_drink_milk_01",
	[132816] = "inv_drink_milk_02",
	[132817] = "inv_drink_milk_03",
	[132818] = "inv_drink_milk_04",
	[132819] = "inv_drink_milk_05",
	[132820] = "inv_drink_waterskin_01",
	[132821] = "inv_drink_waterskin_02",
	[132822] = "inv_drink_waterskin_03",
	[132823] = "inv_drink_waterskin_04",
	[132824] = "inv_drink_waterskin_05",
	[132825] = "inv_drink_waterskin_06",
	[132826] = "inv_drink_waterskin_07",
	[132827] = "inv_drink_waterskin_08",
	[132828] = "inv_drink_waterskin_09",
	[132829] = "inv_drink_waterskin_10",
	[132832] = "inv_egg_01",
	[132833] = "inv_egg_02",
	[132834] = "inv_egg_03",
	[132835] = "inv_egg_04",
	[132836] = "inv_egg_05",
	[132855] = "inv_enchant_dustdream",
	[132856] = "inv_enchant_dustillusion",
	[132857] = "inv_enchant_dustsoul",
	[132858] = "inv_enchant_duststrange",
	[132859] = "inv_enchant_dustvision",
	[132862] = "inv_enchant_essenceastrallarge",
	[132863] = "inv_enchant_essenceastralsmall",
	[132864] = "inv_enchant_essenceeternallarge",
	[132865] = "inv_enchant_essenceeternalsmall",
	[132866] = "inv_enchant_essencemagiclarge",
	[132867] = "inv_enchant_essencemagicsmall",
	[132868] = "inv_enchant_essencemysticallarge",
	[132869] = "inv_enchant_essencemysticalsmall",
	[132870] = "inv_enchant_essencenetherlarge",
	[132871] = "inv_enchant_essencenethersmall",
	[132873] = "inv_enchant_shardbrilliantlarge",
	[132874] = "inv_enchant_shardbrilliantsmall",
	[132876] = "inv_enchant_shardglimmeringlarge",
	[132877] = "inv_enchant_shardglimmeringsmall",
	[132878] = "inv_enchant_shardglowinglarge",
	[132879] = "inv_enchant_shardglowingsmall",
	[132880] = "inv_enchant_shardnexuslarge",
	[132883] = "inv_enchant_shardradientlarge",
	[132884] = "inv_enchant_shardradientsmall",
	[132888] = "inv_fabric_felrag",
	[132889] = "inv_fabric_linen_01",
	[132890] = "inv_fabric_linen_02",
	[132891] = "inv_fabric_linen_03",
	[132892] = "inv_fabric_mageweave_01",
	[132893] = "inv_fabric_mageweave_02",
	[132894] = "inv_fabric_mageweave_03",
	[132895] = "inv_fabric_moonrag_01",
	[132896] = "inv_fabric_moonrag_02",
	[132901] = "inv_fabric_purple_01",
	[132902] = "inv_fabric_purple_02",
	[132903] = "inv_fabric_purplefire_01",
	[132904] = "inv_fabric_purplefire_02",
	[132905] = "inv_fabric_silk_01",
	[132906] = "inv_fabric_silk_02",
	[132907] = "inv_fabric_silk_03",
	[132911] = "inv_fabric_wool_01",
	[132912] = "inv_fabric_wool_02",
	[132913] = "inv_fabric_wool_03",
	[132914] = "inv_feather_01",
	[132915] = "inv_feather_02",
	[132916] = "inv_feather_03",
	[132917] = "inv_feather_04",
	[132918] = "inv_feather_05",
	[132919] = "inv_feather_06",
	[132920] = "inv_feather_07",
	[132921] = "inv_feather_08",
	[132922] = "inv_feather_09",
	[132923] = "inv_feather_10",
	[132924] = "inv_feather_11",
	[132925] = "inv_feather_12",
	[132926] = "inv_feather_13",
	[132927] = "inv_feather_14",
	[132928] = "inv_feather_15",
	[132929] = "inv_feather_16",
	[132931] = "inv_fishingpole_01",
	[132932] = "inv_fishingpole_02",
	[132934] = "inv_food_christmasfruitcake_01",
	[132935] = "inv_gauntlets_01",
	[132936] = "inv_gauntlets_02",
	[132937] = "inv_gauntlets_03",
	[132938] = "inv_gauntlets_04",
	[132939] = "inv_gauntlets_05",
	[132940] = "inv_gauntlets_06",
	[132941] = "inv_gauntlets_07",
	[132942] = "inv_gauntlets_08",
	[132943] = "inv_gauntlets_09",
	[132944] = "inv_gauntlets_10",
	[132945] = "inv_gauntlets_11",
	[132946] = "inv_gauntlets_12",
	[132947] = "inv_gauntlets_13",
	[132948] = "inv_gauntlets_14",
	[132949] = "inv_gauntlets_15",
	[132950] = "inv_gauntlets_16",
	[132951] = "inv_gauntlets_17",
	[132952] = "inv_gauntlets_18",
	[132953] = "inv_gauntlets_19",
	[132954] = "inv_gauntlets_20",
	[132955] = "inv_gauntlets_21",
	[132956] = "inv_gauntlets_22",
	[132957] = "inv_gauntlets_23",
	[132958] = "inv_gauntlets_24",
	[132959] = "inv_gauntlets_25",
	[132960] = "inv_gauntlets_26",
	[132961] = "inv_gauntlets_27",
	[132962] = "inv_gauntlets_28",
	[132963] = "inv_gauntlets_29",
	[132964] = "inv_gauntlets_30",
	[132965] = "inv_gauntlets_31",
	[132966] = "inv_gauntlets_32",
	[132995] = "inv_gizmo_01",
	[132996] = "inv_gizmo_02",
	[132997] = "inv_gizmo_03",
	[132998] = "inv_gizmo_04",
	[132999] = "inv_gizmo_05",
	[133000] = "inv_gizmo_06",
	[133001] = "inv_gizmo_07",
	[133002] = "inv_gizmo_08",
	[133003] = "inv_gizmo_09",
	[133006] = "inv_gizmo_bronzeframework_01",
	[133014] = "inv_gizmo_goblinboombox_01",
	[133021] = "inv_gizmo_mithrilcasing_01",
	[133022] = "inv_gizmo_mithrilcasing_02",
	[133024] = "inv_gizmo_pipe_01",
	[133025] = "inv_gizmo_pipe_02",
	[133026] = "inv_gizmo_pipe_03",
	[133027] = "inv_gizmo_pipe_04",
	[133029] = "inv_gizmo_rocketboot_01",
	[133030] = "inv_gizmo_rocketboot_destroyed_02",
	[133038] = "inv_hammer_01",
	[133039] = "inv_hammer_02",
	[133040] = "inv_hammer_03",
	[133041] = "inv_hammer_04",
	[133042] = "inv_hammer_05",
	[133043] = "inv_hammer_06",
	[133044] = "inv_hammer_07",
	[133045] = "inv_hammer_08",
	[133046] = "inv_hammer_09",
	[133047] = "inv_hammer_10",
	[133048] = "inv_hammer_11",
	[133049] = "inv_hammer_12",
	[133050] = "inv_hammer_13",
	[133051] = "inv_hammer_14",
	[133052] = "inv_hammer_15",
	[133053] = "inv_hammer_16",
	[133054] = "inv_hammer_17",
	[133055] = "inv_hammer_18",
	[133056] = "inv_hammer_19",
	[133057] = "inv_hammer_20",
	[133058] = "inv_hammer_21",
	[133059] = "inv_hammer_22",
	[133060] = "inv_hammer_23",
	[133061] = "inv_hammer_24",
	[133062] = "inv_hammer_25",
	[133066] = "inv_hammer_unique_sulfuras",
	[133067] = "inv_helm_mask_zulgurub_d_01",
	[133069] = "inv_helmet_01",
	[133070] = "inv_helmet_02",
	[133071] = "inv_helmet_03",
	[133072] = "inv_helmet_04",
	[133073] = "inv_helmet_05",
	[133074] = "inv_helmet_06",
	[133075] = "inv_helmet_07",
	[133076] = "inv_helmet_08",
	[133077] = "inv_helmet_09",
	[133078] = "inv_helmet_10",
	[133090] = "inv_helmet_11",
	[133101] = "inv_helmet_12",
	[133111] = "inv_helmet_13",
	[133116] = "inv_helmet_14",
	[133117] = "inv_helmet_15",
	[133118] = "inv_helmet_16",
	[133119] = "inv_helmet_17",
	[133120] = "inv_helmet_18",
	[133121] = "inv_helmet_19",
	[133122] = "inv_helmet_20",
	[133123] = "inv_helmet_21",
	[133124] = "inv_helmet_22",
	[133125] = "inv_helmet_23",
	[133126] = "inv_helmet_24",
	[133127] = "inv_helmet_25",
	[133128] = "inv_helmet_26",
	[133129] = "inv_helmet_27",
	[133130] = "inv_helmet_28",
	[133131] = "inv_helmet_29",
	[133132] = "inv_helmet_30",
	[133133] = "inv_helmet_31",
	[133134] = "inv_helmet_32",
	[133135] = "inv_helmet_33",
	[133136] = "inv_helmet_34",
	[133137] = "inv_helmet_35",
	[133138] = "inv_helmet_36",
	[133139] = "inv_helmet_37",
	[133140] = "inv_helmet_38",
	[133141] = "inv_helmet_39",
	[133142] = "inv_helmet_40",
	[133143] = "inv_helmet_41",
	[133144] = "inv_helmet_42",
	[133145] = "inv_helmet_43",
	[133146] = "inv_helmet_44",
	[133147] = "inv_helmet_45",
	[133148] = "inv_helmet_46",
	[133149] = "inv_helmet_47",
	[133150] = "inv_helmet_48",
	[133151] = "inv_helmet_49",
	[133152] = "inv_helmet_50",
	[133153] = "inv_helmet_51",
	[133154] = "inv_helmet_52",
	[133155] = "inv_helmet_53",
	[133156] = "inv_helmet_54",
	[133157] = "inv_helmet_55",
	[133158] = "inv_helmet_56",
	[133159] = "inv_helmet_57",
	[133160] = "inv_helmet_58",
	[133161] = "inv_helmet_59",
	[133162] = "inv_helmet_60",
	[133163] = "inv_helmet_61",
	[133164] = "inv_helmet_62",
	[133165] = "inv_helmet_63",
	[133166] = "inv_helmet_64",
	[133167] = "inv_helmet_65",
	[133168] = "inv_helmet_66",
	[133169] = "inv_helmet_67",
	[133170] = "inv_helmet_68",
	[133171] = "inv_helmet_69",
	[133172] = "inv_helmet_70",
	[133173] = "inv_helmet_71",
	[133174] = "inv_helmet_72",
	[133175] = "inv_helmet_73",
	[133176] = "inv_helmet_74",
	[133202] = "inv_holiday_christmas_present_01",
	[133203] = "inv_holiday_christmas_present_02",
	[133204] = "inv_holiday_christmas_present_03",
	[133205] = "inv_holiday_christmas_wrapping_01",
	[133206] = "inv_holiday_christmas_wrapping_02",
	[133207] = "inv_holiday_christmas_wrapping_03",
	[133209] = "inv_holiday_tow_spicebandage",
	[133210] = "inv_holiday_tow_spicebowl",
	[133211] = "inv_holiday_tow_spicebrownie",
	[133212] = "inv_holiday_tow_spicepotion01",
	[133213] = "inv_holiday_tow_spicepotion02",
	[133214] = "inv_holiday_tow_spicepotion03",
	[133215] = "inv_ingot_01",
	[133216] = "inv_ingot_02",
	[133217] = "inv_ingot_03",
	[133218] = "inv_ingot_04",
	[133219] = "inv_ingot_05",
	[133220] = "inv_ingot_06",
	[133221] = "inv_ingot_07",
	[133222] = "inv_ingot_08",
	[133227] = "inv_ingot_bronze",
	[133229] = "inv_ingot_eternium",
	[133232] = "inv_ingot_iron",
	[133233] = "inv_ingot_mithril",
	[133234] = "inv_ingot_steel",
	[133235] = "inv_ingot_thorium",
	[133276] = "inv_jewelry_amulet_01",
	[133277] = "inv_jewelry_amulet_02",
	[133278] = "inv_jewelry_amulet_03",
	[133279] = "inv_jewelry_amulet_04",
	[133280] = "inv_jewelry_amulet_05",
	[133281] = "inv_jewelry_amulet_06",
	[133282] = "inv_jewelry_amulet_07",
	[133283] = "inv_jewelry_frostwolftrinket_01",
	[133284] = "inv_jewelry_frostwolftrinket_02",
	[133285] = "inv_jewelry_frostwolftrinket_03",
	[133286] = "inv_jewelry_frostwolftrinket_04",
	[133287] = "inv_jewelry_frostwolftrinket_05",
	[133288] = "inv_jewelry_necklace_01",
	[133289] = "inv_jewelry_necklace_02",
	[133290] = "inv_jewelry_necklace_03",
	[133291] = "inv_jewelry_necklace_04",
	[133292] = "inv_jewelry_necklace_05",
	[133293] = "inv_jewelry_necklace_06",
	[133294] = "inv_jewelry_necklace_07",
	[133295] = "inv_jewelry_necklace_08",
	[133296] = "inv_jewelry_necklace_09",
	[133297] = "inv_jewelry_necklace_10",
	[133298] = "inv_jewelry_necklace_11",
	[133299] = "inv_jewelry_necklace_12",
	[133300] = "inv_jewelry_necklace_13",
	[133301] = "inv_jewelry_necklace_14",
	[133302] = "inv_jewelry_necklace_15",
	[133303] = "inv_jewelry_necklace_16",
	[133304] = "inv_jewelry_necklace_17",
	[133305] = "inv_jewelry_necklace_18",
	[133306] = "inv_jewelry_necklace_19",
	[133307] = "inv_jewelry_necklace_20",
	[133308] = "inv_jewelry_necklace_21",
	[133309] = "inv_jewelry_necklace_22",
	[133310] = "inv_jewelry_necklace_23",
	[133311] = "inv_jewelry_necklace_24",
	[133312] = "inv_jewelry_necklace_25",
	[133313] = "inv_jewelry_necklace_26",
	[133314] = "inv_jewelry_necklace_27",
	[133315] = "inv_jewelry_necklace_27naxxramas",
	[133316] = "inv_jewelry_necklace_28",
	[133317] = "inv_jewelry_necklace_28naxxramas",
	[133318] = "inv_jewelry_necklace_29",
	[133319] = "inv_jewelry_necklace_29naxxramas",
	[133320] = "inv_jewelry_necklace_30",
	[133321] = "inv_jewelry_necklace_30naxxramas",
	[133339] = "inv_jewelry_necklace_ahnqiraj_01",
	[133340] = "inv_jewelry_necklace_ahnqiraj_02",
	[133341] = "inv_jewelry_necklace_ahnqiraj_03",
	[133342] = "inv_jewelry_necklace_ahnqiraj_04",
	[133343] = "inv_jewelry_ring_01",
	[133344] = "inv_jewelry_ring_02",
	[133345] = "inv_jewelry_ring_03",
	[133346] = "inv_jewelry_ring_04",
	[133347] = "inv_jewelry_ring_05",
	[133348] = "inv_jewelry_ring_06",
	[133349] = "inv_jewelry_ring_07",
	[133350] = "inv_jewelry_ring_08",
	[133351] = "inv_jewelry_ring_09",
	[133352] = "inv_jewelry_ring_10",
	[133353] = "inv_jewelry_ring_11",
	[133354] = "inv_jewelry_ring_12",
	[133355] = "inv_jewelry_ring_13",
	[133356] = "inv_jewelry_ring_14",
	[133357] = "inv_jewelry_ring_15",
	[133358] = "inv_jewelry_ring_16",
	[133359] = "inv_jewelry_ring_17",
	[133360] = "inv_jewelry_ring_18",
	[133361] = "inv_jewelry_ring_19",
	[133362] = "inv_jewelry_ring_20",
	[133363] = "inv_jewelry_ring_21",
	[133364] = "inv_jewelry_ring_22",
	[133365] = "inv_jewelry_ring_23",
	[133366] = "inv_jewelry_ring_24",
	[133367] = "inv_jewelry_ring_25",
	[133368] = "inv_jewelry_ring_26",
	[133369] = "inv_jewelry_ring_27",
	[133370] = "inv_jewelry_ring_28",
	[133371] = "inv_jewelry_ring_29",
	[133372] = "inv_jewelry_ring_30",
	[133373] = "inv_jewelry_ring_31",
	[133374] = "inv_jewelry_ring_32",
	[133375] = "inv_jewelry_ring_33",
	[133376] = "inv_jewelry_ring_34",
	[133377] = "inv_jewelry_ring_35",
	[133378] = "inv_jewelry_ring_36",
	[133379] = "inv_jewelry_ring_37",
	[133380] = "inv_jewelry_ring_38",
	[133381] = "inv_jewelry_ring_39",
	[133382] = "inv_jewelry_ring_40",
	[133383] = "inv_jewelry_ring_41",
	[133384] = "inv_jewelry_ring_42",
	[133385] = "inv_jewelry_ring_43",
	[133386] = "inv_jewelry_ring_44",
	[133387] = "inv_jewelry_ring_45",
	[133388] = "inv_jewelry_ring_46",
	[133389] = "inv_jewelry_ring_47",
	[133390] = "inv_jewelry_ring_48naxxramas",
	[133391] = "inv_jewelry_ring_49naxxramas",
	[133392] = "inv_jewelry_ring_50naxxramas",
	[133393] = "inv_jewelry_ring_51naxxramas",
	[133394] = "inv_jewelry_ring_52naxxramas",
	[133395] = "inv_jewelry_ring_53naxxramas",
	[133423] = "inv_jewelry_ring_ahnqiraj_01",
	[133424] = "inv_jewelry_ring_ahnqiraj_02",
	[133425] = "inv_jewelry_ring_ahnqiraj_03",
	[133426] = "inv_jewelry_ring_ahnqiraj_04",
	[133427] = "inv_jewelry_ring_ahnqiraj_05",
	[133428] = "inv_jewelry_ring_ahnqiraj_06",
	[133429] = "inv_jewelry_stormpiketrinket_01",
	[133430] = "inv_jewelry_stormpiketrinket_02",
	[133431] = "inv_jewelry_stormpiketrinket_03",
	[133432] = "inv_jewelry_stormpiketrinket_04",
	[133433] = "inv_jewelry_stormpiketrinket_05",
	[133434] = "inv_jewelry_talisman_01",
	[133435] = "inv_jewelry_talisman_02",
	[133436] = "inv_jewelry_talisman_03",
	[133437] = "inv_jewelry_talisman_04",
	[133438] = "inv_jewelry_talisman_05",
	[133439] = "inv_jewelry_talisman_06",
	[133440] = "inv_jewelry_talisman_07",
	[133441] = "inv_jewelry_talisman_08",
	[133442] = "inv_jewelry_talisman_09",
	[133443] = "inv_jewelry_talisman_10",
	[133444] = "inv_jewelry_talisman_11",
	[133445] = "inv_jewelry_talisman_12",
	[133446] = "inv_jewelry_talisman_13",
	[133447] = "inv_jewelry_talisman_14",
	[133452] = "inv_jewelry_trinketpvp_01",
	[133453] = "inv_jewelry_trinketpvp_02",
	[133454] = "inv_knife_1h_stratholme_d_01",
	[133455] = "inv_knife_1h_stratholme_d_02",
	[133456] = "inv_knife_1h_stratholme_d_03",
	[133457] = "inv_letter_01",
	[133458] = "inv_letter_02",
	[133459] = "inv_letter_03",
	[133460] = "inv_letter_04",
	[133461] = "inv_letter_05",
	[133462] = "inv_letter_06",
	[133463] = "inv_letter_07",
	[133464] = "inv_letter_08",
	[133465] = "inv_letter_09",
	[133466] = "inv_letter_10",
	[133467] = "inv_letter_11",
	[133468] = "inv_letter_12",
	[133469] = "inv_letter_13",
	[133470] = "inv_letter_14",
	[133471] = "inv_letter_15",
	[133472] = "inv_letter_16",
	[133473] = "inv_letter_17",
	[133474] = "inv_mace22",
	[133476] = "inv_mace_01",
	[133477] = "inv_mace_02",
	[133478] = "inv_mace_03",
	[133479] = "inv_mace_04",
	[133480] = "inv_mace_05",
	[133481] = "inv_mace_06",
	[133482] = "inv_mace_07",
	[133483] = "inv_mace_08",
	[133484] = "inv_mace_09",
	[133485] = "inv_mace_10",
	[133486] = "inv_mace_11",
	[133487] = "inv_mace_12",
	[133488] = "inv_mace_13",
	[133489] = "inv_mace_14",
	[133490] = "inv_mace_15",
	[133491] = "inv_mace_16",
	[133492] = "inv_mace_17",
	[133493] = "inv_mace_18",
	[133494] = "inv_mace_19",
	[133495] = "inv_mace_1h_stratholme_d_01",
	[133496] = "inv_mace_1h_stratholme_d_02",
	[133497] = "inv_mace_20",
	[133498] = "inv_mace_21",
	[133500] = "inv_mace_23",
	[133501] = "inv_mace_24",
	[133502] = "inv_mace_25",
	[133503] = "inv_mace_26",
	[133504] = "inv_mace_27",
	[133505] = "inv_mace_28",
	[133506] = "inv_mace_29",
	[133564] = "inv_mask_01",
	[133565] = "inv_mask_02",
	[133570] = "inv_misc_ahnqirajtrinket_01",
	[133571] = "inv_misc_ahnqirajtrinket_02",
	[133572] = "inv_misc_ahnqirajtrinket_03",
	[133573] = "inv_misc_ahnqirajtrinket_04",
	[133574] = "inv_misc_ahnqirajtrinket_05",
	[133575] = "inv_misc_ahnqirajtrinket_06",
	[133581] = "inv_misc_ammo_bullet_01",
	[133587] = "inv_misc_ammo_gunpowder_01",
	[133588] = "inv_misc_ammo_gunpowder_02",
	[133589] = "inv_misc_ammo_gunpowder_03",
	[133590] = "inv_misc_ammo_gunpowder_04",
	[133591] = "inv_misc_ammo_gunpowder_05",
	[133592] = "inv_misc_ammo_gunpowder_06",
	[133593] = "inv_misc_ammo_gunpowder_07",
	[133596] = "inv_misc_armorkit_01",
	[133597] = "inv_misc_armorkit_02",
	[133598] = "inv_misc_armorkit_03",
	[133599] = "inv_misc_armorkit_04",
	[133600] = "inv_misc_armorkit_05",
	[133601] = "inv_misc_armorkit_06",
	[133602] = "inv_misc_armorkit_07",
	[133603] = "inv_misc_armorkit_08",
	[133604] = "inv_misc_armorkit_09",
	[133605] = "inv_misc_armorkit_10",
	[133606] = "inv_misc_armorkit_11",
	[133607] = "inv_misc_armorkit_12",
	[133608] = "inv_misc_armorkit_14",
	[133609] = "inv_misc_armorkit_15",
	[133610] = "inv_misc_armorkit_16",
	[133611] = "inv_misc_armorkit_17",
	[133612] = "inv_misc_armorkit_18",
	[133613] = "inv_misc_armorkit_19",
	[133614] = "inv_misc_armorkit_20",
	[133622] = "inv_misc_bag_01",
	[133623] = "inv_misc_bag_02",
	[133624] = "inv_misc_bag_03",
	[133625] = "inv_misc_bag_04",
	[133626] = "inv_misc_bag_05",
	[133627] = "inv_misc_bag_06",
	[133628] = "inv_misc_bag_07",
	[133629] = "inv_misc_bag_07_black",
	[133630] = "inv_misc_bag_07_blue",
	[133631] = "inv_misc_bag_07_green",
	[133632] = "inv_misc_bag_07_red",
	[133633] = "inv_misc_bag_08",
	[133634] = "inv_misc_bag_09",
	[133635] = "inv_misc_bag_09_black",
	[133636] = "inv_misc_bag_09_blue",
	[133637] = "inv_misc_bag_09_green",
	[133638] = "inv_misc_bag_09_red",
	[133639] = "inv_misc_bag_10",
	[133640] = "inv_misc_bag_10_black",
	[133641] = "inv_misc_bag_10_blue",
	[133642] = "inv_misc_bag_10_green",
	[133643] = "inv_misc_bag_10_red",
	[133644] = "inv_misc_bag_11",
	[133645] = "inv_misc_bag_12",
	[133646] = "inv_misc_bag_13",
	[133647] = "inv_misc_bag_14",
	[133648] = "inv_misc_bag_15",
	[133649] = "inv_misc_bag_16",
	[133650] = "inv_misc_bag_17",
	[133651] = "inv_misc_bag_18",
	[133652] = "inv_misc_bag_19",
	[133653] = "inv_misc_bag_20",
	[133654] = "inv_misc_bag_21",
	[133655] = "inv_misc_bag_22",
	[133662] = "inv_misc_bag_bigbagofenchantments",
	[133663] = "inv_misc_bag_cenarionherbbag",
	[133664] = "inv_misc_bag_corefelclothbag",
	[133665] = "inv_misc_bag_enchantedmageweave",
	[133666] = "inv_misc_bag_enchantedrunecloth",
	[133667] = "inv_misc_bag_felclothbag",
	[133668] = "inv_misc_bag_herbpouch",
	[133669] = "inv_misc_bag_satchelofcenarius",
	[133670] = "inv_misc_bag_soulbag",
	[133671] = "inv_misc_bandage_01",
	[133672] = "inv_misc_bandage_02",
	[133673] = "inv_misc_bandage_03",
	[133674] = "inv_misc_bandage_04",
	[133675] = "inv_misc_bandage_05",
	[133676] = "inv_misc_bandage_06",
	[133677] = "inv_misc_bandage_07",
	[133678] = "inv_misc_bandage_08",
	[133679] = "inv_misc_bandage_09",
	[133680] = "inv_misc_bandage_10",
	[133681] = "inv_misc_bandage_11",
	[133682] = "inv_misc_bandage_12",
	[133683] = "inv_misc_bandage_13",
	[133684] = "inv_misc_bandage_14",
	[133685] = "inv_misc_bandage_15",
	[133686] = "inv_misc_bandage_16",
	[133687] = "inv_misc_bandage_17",
	[133688] = "inv_misc_bandage_18",
	[133689] = "inv_misc_bandage_19",
	[133690] = "inv_misc_bandage_20",
	[133693] = "inv_misc_bandana_01",
	[133694] = "inv_misc_bandana_03",
	[133706] = "inv_misc_bell_01",
	[133707] = "inv_misc_birdbeck_01",
	[133708] = "inv_misc_birdbeck_02",
	[133709] = "inv_misc_bomb_01",
	[133710] = "inv_misc_bomb_02",
	[133711] = "inv_misc_bomb_03",
	[133712] = "inv_misc_bomb_04",
	[133713] = "inv_misc_bomb_05",
	[133714] = "inv_misc_bomb_06",
	[133715] = "inv_misc_bomb_07",
	[133716] = "inv_misc_bomb_08",
	[133717] = "inv_misc_bomb_09",
	[133718] = "inv_misc_bone_01",
	[133719] = "inv_misc_bone_02",
	[133720] = "inv_misc_bone_03",
	[133721] = "inv_misc_bone_04",
	[133722] = "inv_misc_bone_05",
	[133723] = "inv_misc_bone_06",
	[133724] = "inv_misc_bone_07",
	[133725] = "inv_misc_bone_08",
	[133726] = "inv_misc_bone_09",
	[133727] = "inv_misc_bone_10",
	[133728] = "inv_misc_bone_dwarfskull_01",
	[133729] = "inv_misc_bone_elfskull_01",
	[133730] = "inv_misc_bone_humanskull_01",
	[133731] = "inv_misc_bone_orcskull_01",
	[133732] = "inv_misc_bone_taurenskull_01",
	[133733] = "inv_misc_book_01",
	[133734] = "inv_misc_book_02",
	[133735] = "inv_misc_book_03",
	[133736] = "inv_misc_book_04",
	[133737] = "inv_misc_book_05",
	[133738] = "inv_misc_book_06",
	[133739] = "inv_misc_book_07",
	[133740] = "inv_misc_book_08",
	[133741] = "inv_misc_book_09",
	[133742] = "inv_misc_book_10",
	[133743] = "inv_misc_book_11",
	[133744] = "inv_misc_book_12",
	[133745] = "inv_misc_book_13",
	[133746] = "inv_misc_book_14",
	[133747] = "inv_misc_book_15",
	[133748] = "inv_misc_bowl_01",
	[133749] = "inv_misc_branch_01",
	[133750] = "inv_misc_candle_01",
	[133751] = "inv_misc_candle_02",
	[133752] = "inv_misc_candle_03",
	[133753] = "inv_misc_cape_01",
	[133754] = "inv_misc_cape_02",
	[133755] = "inv_misc_cape_03",
	[133756] = "inv_misc_cape_04",
	[133757] = "inv_misc_cape_05",
	[133758] = "inv_misc_cape_06",
	[133759] = "inv_misc_cape_07",
	[133760] = "inv_misc_cape_08",
	[133761] = "inv_misc_cape_09",
	[133762] = "inv_misc_cape_10",
	[133763] = "inv_misc_cape_11",
	[133764] = "inv_misc_cape_12",
	[133765] = "inv_misc_cape_13",
	[133766] = "inv_misc_cape_14",
	[133767] = "inv_misc_cape_15",
	[133768] = "inv_misc_cape_16",
	[133769] = "inv_misc_cape_17",
	[133770] = "inv_misc_cape_18",
	[133771] = "inv_misc_cape_19",
	[133772] = "inv_misc_cape_20",
	[133773] = "inv_misc_cape_21",
	[133774] = "inv_misc_cape_22",
	[133775] = "inv_misc_cape_naxxramas_01",
	[133776] = "inv_misc_cape_naxxramas_02",
	[133777] = "inv_misc_cape_naxxramas_03",
	[133784] = "inv_misc_coin_01",
	[133785] = "inv_misc_coin_02",
	[133786] = "inv_misc_coin_03",
	[133787] = "inv_misc_coin_04",
	[133788] = "inv_misc_coin_05",
	[133789] = "inv_misc_coin_06",
	[133790] = "inv_misc_coin_07",
	[133791] = "inv_misc_coin_08",
	[133792] = "inv_misc_coin_09",
	[133793] = "inv_misc_coin_10",
	[133794] = "inv_misc_coin_11",
	[133795] = "inv_misc_coin_12",
	[133796] = "inv_misc_coin_13",
	[133797] = "inv_misc_coin_14",
	[133798] = "inv_misc_coin_15",
	[133800] = "inv_misc_comb_01",
	[133801] = "inv_misc_comb_02",
	[133804] = "inv_misc_desecrated_clothbelt",
	[133805] = "inv_misc_desecrated_clothboots",
	[133806] = "inv_misc_desecrated_clothbracer",
	[133807] = "inv_misc_desecrated_clothchest",
	[133808] = "inv_misc_desecrated_clothglove",
	[133809] = "inv_misc_desecrated_clothhelm",
	[133810] = "inv_misc_desecrated_clothpants",
	[133811] = "inv_misc_desecrated_clothshoulder",
	[133812] = "inv_misc_desecrated_leatherbelt",
	[133813] = "inv_misc_desecrated_leatherboots",
	[133814] = "inv_misc_desecrated_leatherbracer",
	[133815] = "inv_misc_desecrated_leatherchest",
	[133816] = "inv_misc_desecrated_leatherglove",
	[133817] = "inv_misc_desecrated_leatherhelm",
	[133818] = "inv_misc_desecrated_leatherpants",
	[133819] = "inv_misc_desecrated_leathershoulder",
	[133820] = "inv_misc_desecrated_mailbelt",
	[133821] = "inv_misc_desecrated_mailboots",
	[133822] = "inv_misc_desecrated_mailbracer",
	[133823] = "inv_misc_desecrated_mailchest",
	[133824] = "inv_misc_desecrated_mailglove",
	[133825] = "inv_misc_desecrated_mailhelm",
	[133826] = "inv_misc_desecrated_mailpants",
	[133827] = "inv_misc_desecrated_mailshoulder",
	[133828] = "inv_misc_desecrated_platebelt",
	[133829] = "inv_misc_desecrated_plateboots",
	[133830] = "inv_misc_desecrated_platebracer",
	[133831] = "inv_misc_desecrated_platechest",
	[133832] = "inv_misc_desecrated_plategloves",
	[133833] = "inv_misc_desecrated_platehelm",
	[133834] = "inv_misc_desecrated_platepants",
	[133835] = "inv_misc_desecrated_plateshoulder",
	[133841] = "inv_misc_drum_01",
	[133842] = "inv_misc_drum_02",
	[133848] = "inv_misc_dust_01",
	[133849] = "inv_misc_dust_02",
	[133850] = "inv_misc_dust_03",
	[133851] = "inv_misc_dust_04",
	[133852] = "inv_misc_dust_05",
	[133853] = "inv_misc_dust_06",
	[133854] = "inv_misc_ear_human_01",
	[133855] = "inv_misc_ear_human_02",
	[133856] = "inv_misc_ear_nightelf_01",
	[133857] = "inv_misc_ear_nightelf_02",
	[133858] = "inv_misc_elvencoins",
	[133859] = "inv_misc_enggizmos_01",
	[133860] = "inv_misc_enggizmos_02",
	[133861] = "inv_misc_enggizmos_03",
	[133862] = "inv_misc_enggizmos_04",
	[133863] = "inv_misc_enggizmos_05",
	[133864] = "inv_misc_enggizmos_06",
	[133865] = "inv_misc_enggizmos_07",
	[133866] = "inv_misc_enggizmos_08",
	[133867] = "inv_misc_enggizmos_09",
	[133868] = "inv_misc_enggizmos_10",
	[133869] = "inv_misc_enggizmos_11",
	[133870] = "inv_misc_enggizmos_12",
	[133871] = "inv_misc_enggizmos_13",
	[133872] = "inv_misc_enggizmos_14",
	[133873] = "inv_misc_enggizmos_15",
	[133874] = "inv_misc_enggizmos_16",
	[133875] = "inv_misc_enggizmos_17",
	[133876] = "inv_misc_enggizmos_18",
	[133877] = "inv_misc_enggizmos_19",
	[133878] = "inv_misc_enggizmos_20",
	[133879] = "inv_misc_enggizmos_21",
	[133880] = "inv_misc_enggizmos_23",
	[133881] = "inv_misc_enggizmos_24",
	[133882] = "inv_misc_enggizmos_essencedistiller",
	[133884] = "inv_misc_eye_01",
	[133887] = "inv_misc_fish_01",
	[133888] = "inv_misc_fish_02",
	[133889] = "inv_misc_fish_03",
	[133890] = "inv_misc_fish_04",
	[133891] = "inv_misc_fish_05",
	[133892] = "inv_misc_fish_06",
	[133893] = "inv_misc_fish_07",
	[133894] = "inv_misc_fish_08",
	[133895] = "inv_misc_fish_09",
	[133896] = "inv_misc_fish_10",
	[133897] = "inv_misc_fish_11",
	[133898] = "inv_misc_fish_12",
	[133899] = "inv_misc_fish_13",
	[133900] = "inv_misc_fish_14",
	[133901] = "inv_misc_fish_15",
	[133902] = "inv_misc_fish_16",
	[133903] = "inv_misc_fish_17",
	[133904] = "inv_misc_fish_18",
	[133905] = "inv_misc_fish_19",
	[133906] = "inv_misc_fish_20",
	[133907] = "inv_misc_fish_21",
	[133908] = "inv_misc_fish_22",
	[133909] = "inv_misc_fish_23",
	[133910] = "inv_misc_fish_24",
	[133911] = "inv_misc_fish_25",
	[133912] = "inv_misc_fish_26",
	[133913] = "inv_misc_fish_27",
	[133914] = "inv_misc_fish_28",
	[133915] = "inv_misc_fish_29",
	[133916] = "inv_misc_fish_30",
	[133917] = "inv_misc_fish_31",
	[133918] = "inv_misc_fish_32",
	[133919] = "inv_misc_fish_33",
	[133935] = "inv_misc_fish_turtle_01",
	[133936] = "inv_misc_fish_turtle_02",
	[133937] = "inv_misc_fish_turtle_03",
	[133938] = "inv_misc_flower_01",
	[133939] = "inv_misc_flower_02",
	[133940] = "inv_misc_flower_03",
	[133941] = "inv_misc_flower_04",
	[133942] = "inv_misc_flute_01",
	[133943] = "inv_misc_food_01",
	[133944] = "inv_misc_food_02",
	[133945] = "inv_misc_food_03",
	[133946] = "inv_misc_food_04",
	[133947] = "inv_misc_food_05",
	[133948] = "inv_misc_food_06",
	[133949] = "inv_misc_food_07",
	[133950] = "inv_misc_food_08",
	[133951] = "inv_misc_food_09",
	[133952] = "inv_misc_food_10",
	[133964] = "inv_misc_food_11",
	[133968] = "inv_misc_food_12",
	[133969] = "inv_misc_food_13",
	[133970] = "inv_misc_food_14",
	[133971] = "inv_misc_food_15",
	[133972] = "inv_misc_food_16",
	[133973] = "inv_misc_food_17",
	[133974] = "inv_misc_food_18",
	[133975] = "inv_misc_food_19",
	[133976] = "inv_misc_food_20",
	[133977] = "inv_misc_food_21",
	[133978] = "inv_misc_food_22",
	[133979] = "inv_misc_food_23",
	[133980] = "inv_misc_food_24",
	[133981] = "inv_misc_food_25",
	[133982] = "inv_misc_food_26",
	[133983] = "inv_misc_food_27",
	[133984] = "inv_misc_food_28",
	[133985] = "inv_misc_food_29",
	[133986] = "inv_misc_food_30",
	[133987] = "inv_misc_food_31",
	[133988] = "inv_misc_food_32",
	[133989] = "inv_misc_food_33",
	[133990] = "inv_misc_food_34",
	[133991] = "inv_misc_food_35",
	[133992] = "inv_misc_food_36",
	[133993] = "inv_misc_food_37",
	[133994] = "inv_misc_food_38",
	[133995] = "inv_misc_food_39",
	[133996] = "inv_misc_food_40",
	[133997] = "inv_misc_food_41",
	[133998] = "inv_misc_food_42",
	[133999] = "inv_misc_food_43",
	[134000] = "inv_misc_food_44",
	[134001] = "inv_misc_food_45",
	[134002] = "inv_misc_food_46",
	[134003] = "inv_misc_food_47",
	[134004] = "inv_misc_food_48",
	[134005] = "inv_misc_food_49",
	[134006] = "inv_misc_food_50",
	[134007] = "inv_misc_food_51",
	[134008] = "inv_misc_food_52",
	[134009] = "inv_misc_food_53",
	[134010] = "inv_misc_food_54",
	[134011] = "inv_misc_food_55",
	[134012] = "inv_misc_food_56",
	[134013] = "inv_misc_food_57",
	[134014] = "inv_misc_food_58",
	[134015] = "inv_misc_food_59",
	[134016] = "inv_misc_food_60",
	[134017] = "inv_misc_food_61",
	[134018] = "inv_misc_food_62",
	[134019] = "inv_misc_food_63",
	[134020] = "inv_misc_food_64",
	[134021] = "inv_misc_food_65",
	[134022] = "inv_misc_food_66",
	[134023] = "inv_misc_food_67",
	[134024] = "inv_misc_food_68",
	[134025] = "inv_misc_food_69",
	[134026] = "inv_misc_food_70",
	[134027] = "inv_misc_food_71",
	[134028] = "inv_misc_food_72",
	[134029] = "inv_misc_food_73cinnamonroll",
	[134056] = "inv_misc_food_dimsum",
	[134058] = "inv_misc_food_wheat_01",
	[134059] = "inv_misc_food_wheat_02",
	[134060] = "inv_misc_foot_centaur",
	[134061] = "inv_misc_foot_kodo",
	[134062] = "inv_misc_fork&knife",
	[134063] = "inv_misc_gear_01",
	[134064] = "inv_misc_gear_02",
	[134065] = "inv_misc_gear_03",
	[134066] = "inv_misc_gear_04",
	[134067] = "inv_misc_gear_05",
	[134068] = "inv_misc_gear_06",
	[134069] = "inv_misc_gear_07",
	[134070] = "inv_misc_gear_08",
	[134071] = "inv_misc_gem_01",
	[134072] = "inv_misc_gem_02",
	[134073] = "inv_misc_gem_03",
	[134074] = "inv_misc_gem_amethyst_01",
	[134075] = "inv_misc_gem_amethyst_02",
	[134076] = "inv_misc_gem_amethyst_03",
	[134084] = "inv_misc_gem_bloodstone_01",
	[134085] = "inv_misc_gem_bloodstone_02",
	[134086] = "inv_misc_gem_bloodstone_03",
	[134087] = "inv_misc_gem_crystal_01",
	[134088] = "inv_misc_gem_crystal_02",
	[134089] = "inv_misc_gem_crystal_03",
	[134094] = "inv_misc_gem_diamond_01",
	[134095] = "inv_misc_gem_diamond_02",
	[134096] = "inv_misc_gem_diamond_03",
	[134104] = "inv_misc_gem_emerald_01",
	[134105] = "inv_misc_gem_emerald_02",
	[134106] = "inv_misc_gem_emerald_03",
	[134116] = "inv_misc_gem_opal_01",
	[134117] = "inv_misc_gem_opal_02",
	[134118] = "inv_misc_gem_opal_03",
	[134120] = "inv_misc_gem_pearl_01",
	[134121] = "inv_misc_gem_pearl_02",
	[134122] = "inv_misc_gem_pearl_03",
	[134123] = "inv_misc_gem_pearl_04",
	[134124] = "inv_misc_gem_pearl_05",
	[134125] = "inv_misc_gem_pearl_06",
	[134128] = "inv_misc_gem_ruby_01",
	[134129] = "inv_misc_gem_ruby_02",
	[134130] = "inv_misc_gem_ruby_03",
	[134131] = "inv_misc_gem_sapphire_01",
	[134132] = "inv_misc_gem_sapphire_02",
	[134133] = "inv_misc_gem_sapphire_03",
	[134134] = "inv_misc_gem_stone_01",
	[134135] = "inv_misc_gem_topaz_01",
	[134136] = "inv_misc_gem_topaz_02",
	[134137] = "inv_misc_gem_topaz_03",
	[134138] = "inv_misc_gem_variety_01",
	[134139] = "inv_misc_gem_variety_02",
	[134140] = "inv_misc_gift_01",
	[134141] = "inv_misc_gift_02",
	[134142] = "inv_misc_gift_03",
	[134143] = "inv_misc_gift_04",
	[134144] = "inv_misc_gift_05",
	[134145] = "inv_misc_giftwrap_01",
	[134146] = "inv_misc_giftwrap_02",
	[134147] = "inv_misc_giftwrap_03",
	[134150] = "inv_misc_head_02",
	[134151] = "inv_misc_head_centaur_01",
	[134153] = "inv_misc_head_dragon_01",
	[134154] = "inv_misc_head_dragon_black",
	[134155] = "inv_misc_head_dragon_blue",
	[134156] = "inv_misc_head_dragon_bronze",
	[134157] = "inv_misc_head_dragon_green",
	[134158] = "inv_misc_head_dragon_red",
	[134159] = "inv_misc_head_dwarf_01",
	[134160] = "inv_misc_head_dwarf_02",
	[134161] = "inv_misc_head_elf_01",
	[134162] = "inv_misc_head_elf_02",
	[134163] = "inv_misc_head_gnoll_01",
	[134164] = "inv_misc_head_gnome_01",
	[134165] = "inv_misc_head_gnome_02",
	[134166] = "inv_misc_head_human_01",
	[134167] = "inv_misc_head_human_02",
	[134168] = "inv_misc_head_kobold_01",
	[134169] = "inv_misc_head_murloc_01",
	[134170] = "inv_misc_head_orc_01",
	[134171] = "inv_misc_head_orc_02",
	[134172] = "inv_misc_head_quillboar_01",
	[134173] = "inv_misc_head_scourge_01",
	[134174] = "inv_misc_head_tauren_01",
	[134175] = "inv_misc_head_tauren_02",
	[134176] = "inv_misc_head_tiger_01",
	[134177] = "inv_misc_head_troll_01",
	[134178] = "inv_misc_head_troll_02",
	[134179] = "inv_misc_head_undead_01",
	[134180] = "inv_misc_head_undead_02",
	[134181] = "inv_misc_herb_01",
	[134182] = "inv_misc_herb_02",
	[134183] = "inv_misc_herb_03",
	[134184] = "inv_misc_herb_04",
	[134185] = "inv_misc_herb_05",
	[134186] = "inv_misc_herb_06",
	[134187] = "inv_misc_herb_07",
	[134188] = "inv_misc_herb_08",
	[134189] = "inv_misc_herb_09",
	[134190] = "inv_misc_herb_10",
	[134191] = "inv_misc_herb_11",
	[134192] = "inv_misc_herb_11a",
	[134193] = "inv_misc_herb_12",
	[134194] = "inv_misc_herb_13",
	[134195] = "inv_misc_herb_14",
	[134196] = "inv_misc_herb_15",
	[134197] = "inv_misc_herb_16",
	[134198] = "inv_misc_herb_17",
	[134199] = "inv_misc_herb_18",
	[134200] = "inv_misc_herb_19",
	[134202] = "inv_misc_herb_blacklotus",
	[134204] = "inv_misc_herb_dreamfoil",
	[134212] = "inv_misc_herb_icecap",
	[134215] = "inv_misc_herb_mountainsilversage",
	[134219] = "inv_misc_herb_plaguebloom",
	[134221] = "inv_misc_herb_sansamroot",
	[134227] = "inv_misc_horn_01",
	[134228] = "inv_misc_horn_02",
	[134229] = "inv_misc_horn_03",
	[134230] = "inv_misc_idol_01",
	[134231] = "inv_misc_idol_02",
	[134232] = "inv_misc_idol_03",
	[134235] = "inv_misc_key_01",
	[134236] = "inv_misc_key_02",
	[134237] = "inv_misc_key_03",
	[134238] = "inv_misc_key_04",
	[134239] = "inv_misc_key_05",
	[134240] = "inv_misc_key_06",
	[134241] = "inv_misc_key_07",
	[134242] = "inv_misc_key_08",
	[134243] = "inv_misc_key_09",
	[134244] = "inv_misc_key_10",
	[134245] = "inv_misc_key_11",
	[134246] = "inv_misc_key_12",
	[134247] = "inv_misc_key_13",
	[134248] = "inv_misc_key_14",
	[134249] = "inv_misc_lantern_01",
	[134250] = "inv_misc_leatherscrap_01",
	[134251] = "inv_misc_leatherscrap_02",
	[134252] = "inv_misc_leatherscrap_03",
	[134253] = "inv_misc_leatherscrap_04",
	[134254] = "inv_misc_leatherscrap_05",
	[134255] = "inv_misc_leatherscrap_06",
	[134256] = "inv_misc_leatherscrap_07",
	[134257] = "inv_misc_leatherscrap_08",
	[134268] = "inv_misc_luckymoneyenvelope",
	[134269] = "inv_misc_map_01",
	[134270] = "inv_misc_missilelarge_blue",
	[134271] = "inv_misc_missilelarge_green",
	[134272] = "inv_misc_missilelarge_purple",
	[134273] = "inv_misc_missilelarge_red",
	[134274] = "inv_misc_missilelarge_white",
	[134275] = "inv_misc_missilelarge_yellow",
	[134276] = "inv_misc_missilelargecluster_blue",
	[134277] = "inv_misc_missilelargecluster_green",
	[134278] = "inv_misc_missilelargecluster_purple",
	[134279] = "inv_misc_missilelargecluster_red",
	[134280] = "inv_misc_missilelargecluster_white",
	[134281] = "inv_misc_missilelargecluster_yellow",
	[134282] = "inv_misc_missilesmall_blue",
	[134283] = "inv_misc_missilesmall_green",
	[134284] = "inv_misc_missilesmall_purple",
	[134285] = "inv_misc_missilesmall_red",
	[134286] = "inv_misc_missilesmall_white",
	[134287] = "inv_misc_missilesmall_yellow",
	[134288] = "inv_misc_missilesmallcluster_blue",
	[134289] = "inv_misc_missilesmallcluster_green",
	[134290] = "inv_misc_missilesmallcluster_purple",
	[134291] = "inv_misc_missilesmallcluster_red",
	[134292] = "inv_misc_missilesmallcluster_white",
	[134293] = "inv_misc_missilesmallcluster_yellow",
	[134294] = "inv_misc_monsterclaw_01",
	[134295] = "inv_misc_monsterclaw_02",
	[134296] = "inv_misc_monsterclaw_03",
	[134297] = "inv_misc_monsterclaw_04",
	[134298] = "inv_misc_monsterfang_01",
	[134299] = "inv_misc_monsterhead_01",
	[134300] = "inv_misc_monsterhead_02",
	[134301] = "inv_misc_monsterhead_03",
	[134302] = "inv_misc_monsterhead_04",
	[134303] = "inv_misc_monsterscales_01",
	[134304] = "inv_misc_monsterscales_02",
	[134305] = "inv_misc_monsterscales_03",
	[134306] = "inv_misc_monsterscales_04",
	[134307] = "inv_misc_monsterscales_05",
	[134308] = "inv_misc_monsterscales_06",
	[134309] = "inv_misc_monsterscales_07",
	[134310] = "inv_misc_monsterscales_08",
	[134311] = "inv_misc_monsterscales_09",
	[134312] = "inv_misc_monsterscales_10",
	[134313] = "inv_misc_monsterscales_11",
	[134314] = "inv_misc_monsterscales_12",
	[134315] = "inv_misc_monsterscales_13",
	[134316] = "inv_misc_monsterscales_14",
	[134317] = "inv_misc_monsterscales_15",
	[134318] = "inv_misc_monsterscales_16",
	[134319] = "inv_misc_monsterscales_17",
	[134320] = "inv_misc_monsterscales_18",
	[134321] = "inv_misc_monsterspidercarapace_01",
	[134322] = "inv_misc_monstertail_01",
	[134323] = "inv_misc_monstertail_02",
	[134324] = "inv_misc_monstertail_03",
	[134325] = "inv_misc_net_01",
	[134327] = "inv_misc_note_01",
	[134328] = "inv_misc_note_02",
	[134329] = "inv_misc_note_03",
	[134330] = "inv_misc_note_04",
	[134331] = "inv_misc_note_05",
	[134332] = "inv_misc_note_06",
	[134333] = "inv_misc_orb_01",
	[134334] = "inv_misc_orb_02",
	[134335] = "inv_misc_orb_03",
	[134336] = "inv_misc_orb_04",
	[134337] = "inv_misc_orb_05",
	[134338] = "inv_misc_organ_01",
	[134339] = "inv_misc_organ_02",
	[134340] = "inv_misc_organ_03",
	[134341] = "inv_misc_organ_04",
	[134342] = "inv_misc_organ_05",
	[134343] = "inv_misc_organ_06",
	[134344] = "inv_misc_ornatebox",
	[134345] = "inv_misc_pelt_01",
	[134346] = "inv_misc_pelt_02",
	[134347] = "inv_misc_pelt_03",
	[134348] = "inv_misc_pelt_04",
	[134349] = "inv_misc_pelt_05",
	[134350] = "inv_misc_pelt_06",
	[134353] = "inv_misc_pelt_bear_01",
	[134354] = "inv_misc_pelt_bear_02",
	[134355] = "inv_misc_pelt_bear_03",
	[134356] = "inv_misc_pelt_bear_ruin_01",
	[134357] = "inv_misc_pelt_bear_ruin_02",
	[134358] = "inv_misc_pelt_bear_ruin_03",
	[134359] = "inv_misc_pelt_bear_ruin_04",
	[134360] = "inv_misc_pelt_bear_ruin_05",
	[134361] = "inv_misc_pelt_boar_01",
	[134362] = "inv_misc_pelt_boar_02",
	[134363] = "inv_misc_pelt_boar_ruin_01",
	[134364] = "inv_misc_pelt_boar_ruin_02",
	[134365] = "inv_misc_pelt_boar_ruin_03",
	[134366] = "inv_misc_pelt_wolf_01",
	[134367] = "inv_misc_pelt_wolf_02",
	[134368] = "inv_misc_pelt_wolf_ruin_01",
	[134369] = "inv_misc_pelt_wolf_ruin_02",
	[134370] = "inv_misc_pelt_wolf_ruin_03",
	[134371] = "inv_misc_pelt_wolf_ruin_04",
	[134374] = "inv_misc_pipe_01",
	[134375] = "inv_misc_platnumdisks",
	[134376] = "inv_misc_pocketwatch_01",
	[134377] = "inv_misc_pocketwatch_02",
	[134378] = "inv_misc_pocketwatch_03",
	[134380] = "inv_misc_powder_black",
	[134381] = "inv_misc_powder_blue",
	[134384] = "inv_misc_powder_green",
	[134387] = "inv_misc_powder_purple",
	[134390] = "inv_misc_punchcards_blue",
	[134391] = "inv_misc_punchcards_prismatic",
	[134392] = "inv_misc_punchcards_red",
	[134393] = "inv_misc_punchcards_white",
	[134394] = "inv_misc_punchcards_yellow",
	[134395] = "inv_misc_qirajicrystal_01",
	[134396] = "inv_misc_qirajicrystal_02",
	[134397] = "inv_misc_qirajicrystal_03",
	[134398] = "inv_misc_qirajicrystal_04",
	[134399] = "inv_misc_qirajicrystal_05",
	[134400] = "inv_misc_questionmark",
	[134401] = "inv_misc_quiver_01",
	[134402] = "inv_misc_quiver_02",
	[134403] = "inv_misc_quiver_03",
	[134404] = "inv_misc_quiver_04",
	[134405] = "inv_misc_quiver_05",
	[134406] = "inv_misc_quiver_06",
	[134407] = "inv_misc_quiver_07",
	[134408] = "inv_misc_quiver_08",
	[134409] = "inv_misc_quiver_09",
	[134410] = "inv_misc_quiver_10",
	[134411] = "inv_misc_ribbon_01",
	[134412] = "inv_misc_root_01",
	[134413] = "inv_misc_root_02",
	[134414] = "inv_misc_rune_01",
	[134415] = "inv_misc_rune_02",
	[134416] = "inv_misc_rune_03",
	[134417] = "inv_misc_rune_04",
	[134418] = "inv_misc_rune_05",
	[134419] = "inv_misc_rune_06",
	[134420] = "inv_misc_rune_07",
	[134421] = "inv_misc_rune_08",
	[134422] = "inv_misc_rune_09",
	[134428] = "inv_misc_screwdriver_01",
	[134429] = "inv_misc_screwdriver_02",
	[134430] = "inv_misc_shadowegg",
	[134431] = "inv_misc_shell_01",
	[134432] = "inv_misc_shell_02",
	[134433] = "inv_misc_shell_03",
	[134434] = "inv_misc_shell_04",
	[134435] = "inv_misc_shovel_01",
	[134436] = "inv_misc_shovel_02",
	[134437] = "inv_misc_slime_01",
	[134440] = "inv_misc_spyglass_01",
	[134441] = "inv_misc_spyglass_02",
	[134442] = "inv_misc_spyglass_03",
	[134455] = "inv_misc_stonetablet_01",
	[134456] = "inv_misc_stonetablet_02",
	[134457] = "inv_misc_stonetablet_03",
	[134458] = "inv_misc_stonetablet_04",
	[134459] = "inv_misc_stonetablet_05",
	[134460] = "inv_misc_stonetablet_06",
	[134461] = "inv_misc_stonetablet_07",
	[134462] = "inv_misc_stonetablet_08",
	[134463] = "inv_misc_stonetablet_09",
	[134464] = "inv_misc_stonetablet_10",
	[134465] = "inv_misc_stonetablet_11",
	[134466] = "inv_misc_summerfest_brazierblue",
	[134467] = "inv_misc_summerfest_braziergreen",
	[134468] = "inv_misc_summerfest_brazierorange",
	[134469] = "inv_misc_summerfest_brazierred",
	[134471] = "inv_misc_symbolofkings_01",
	[134472] = "inv_misc_tabardpvp_01",
	[134473] = "inv_misc_tabardpvp_02",
	[134474] = "inv_misc_tabardpvp_03",
	[134475] = "inv_misc_tabardpvp_04",
	[134478] = "inv_misc_thegoldencheep",
	[134480] = "inv_misc_throwingball_01",
	[134481] = "inv_misc_ticket_darkmoon_01",
	[134482] = "inv_misc_ticket_tarot_beasts_01",
	[134484] = "inv_misc_ticket_tarot_bluedragon_01",
	[134486] = "inv_misc_ticket_tarot_elemental_01",
	[134488] = "inv_misc_ticket_tarot_heroism_01",
	[134491] = "inv_misc_ticket_tarot_maelstrom_01",
	[134492] = "inv_misc_ticket_tarot_portal_01",
	[134493] = "inv_misc_ticket_tarot_stack_01",
	[134495] = "inv_misc_ticket_tarot_twistingnether_01",
	[134497] = "inv_misc_ticket_tarot_warlord_01",
	[134499] = "inv_misc_token_argentdawn",
	[134500] = "inv_misc_token_argentdawn2",
	[134501] = "inv_misc_token_argentdawn3",
	[134503] = "inv_misc_token_scarletcrusade",
	[134514] = "inv_misc_urn_01",
	[134515] = "inv_misc_wartornscrap_chain",
	[134516] = "inv_misc_wartornscrap_cloth",
	[134517] = "inv_misc_wartornscrap_leather",
	[134518] = "inv_misc_wartornscrap_plate",
	[134520] = "inv_misc_wrench_01",
	[134521] = "inv_misc_wrench_02",
	[134522] = "inv_mushroom_01",
	[134523] = "inv_mushroom_02",
	[134524] = "inv_mushroom_03",
	[134525] = "inv_mushroom_04",
	[134526] = "inv_mushroom_05",
	[134527] = "inv_mushroom_06",
	[134528] = "inv_mushroom_07",
	[134529] = "inv_mushroom_08",
	[134530] = "inv_mushroom_09",
	[134531] = "inv_mushroom_10",
	[134532] = "inv_mushroom_11",
	[134533] = "inv_mushroom_12",
	[134534] = "inv_mushroom_13",
	[134535] = "inv_musket_01",
	[134536] = "inv_musket_02",
	[134537] = "inv_musket_03",
	[134538] = "inv_musket_04",
	[134545] = "inv_offhand_naxxramas_02",
	[134546] = "inv_offhand_naxxramas_03",
	[134547] = "inv_offhand_naxxramas_04",
	[134548] = "inv_offhand_naxxramas_d_01",
	[134554] = "inv_offhand_stratholme_a_01",
	[134555] = "inv_offhand_stratholme_a_02",
	[134563] = "inv_ore_arcanite_01",
	[134564] = "inv_ore_arcanite_02",
	[134566] = "inv_ore_copper_01",
	[134572] = "inv_ore_iron_01",
	[134575] = "inv_ore_mithril_01",
	[134576] = "inv_ore_mithril_02",
	[134577] = "inv_ore_thorium_01",
	[134578] = "inv_ore_thorium_02",
	[134579] = "inv_ore_tin_01",
	[134580] = "inv_ore_truesilver_01",
	[134581] = "inv_pants_01",
	[134582] = "inv_pants_02",
	[134583] = "inv_pants_03",
	[134584] = "inv_pants_04",
	[134585] = "inv_pants_05",
	[134586] = "inv_pants_06",
	[134587] = "inv_pants_07",
	[134588] = "inv_pants_08",
	[134589] = "inv_pants_09",
	[134590] = "inv_pants_10",
	[134591] = "inv_pants_11",
	[134592] = "inv_pants_12",
	[134593] = "inv_pants_13",
	[134594] = "inv_pants_14",
	[134595] = "inv_pants_cloth_01",
	[134596] = "inv_pants_cloth_02",
	[134597] = "inv_pants_cloth_03",
	[134598] = "inv_pants_cloth_04",
	[134599] = "inv_pants_cloth_05",
	[134600] = "inv_pants_cloth_06",
	[134601] = "inv_pants_cloth_07",
	[134602] = "inv_pants_cloth_08",
	[134603] = "inv_pants_cloth_09",
	[134604] = "inv_pants_cloth_10",
	[134605] = "inv_pants_cloth_11",
	[134606] = "inv_pants_cloth_12",
	[134607] = "inv_pants_cloth_13",
	[134608] = "inv_pants_cloth_14",
	[134609] = "inv_pants_cloth_15",
	[134610] = "inv_pants_cloth_16",
	[134611] = "inv_pants_cloth_17",
	[134612] = "inv_pants_cloth_18",
	[134613] = "inv_pants_cloth_19",
	[134614] = "inv_pants_cloth_20",
	[134626] = "inv_pants_leather_01",
	[134627] = "inv_pants_leather_02",
	[134628] = "inv_pants_leather_03",
	[134629] = "inv_pants_leather_04",
	[134630] = "inv_pants_leather_05",
	[134631] = "inv_pants_leather_06",
	[134632] = "inv_pants_leather_07",
	[134633] = "inv_pants_leather_08",
	[134634] = "inv_pants_leather_09",
	[134635] = "inv_pants_leather_10",
	[134636] = "inv_pants_leather_11",
	[134637] = "inv_pants_leather_12",
	[134638] = "inv_pants_leather_13",
	[134639] = "inv_pants_leather_14",
	[134640] = "inv_pants_leather_15",
	[134641] = "inv_pants_leather_16",
	[134642] = "inv_pants_leather_17",
	[134643] = "inv_pants_leather_18",
	[134644] = "inv_pants_leather_19",
	[134645] = "inv_pants_leather_20",
	[134646] = "inv_pants_leather_21",
	[134653] = "inv_pants_mail_01",
	[134654] = "inv_pants_mail_02",
	[134655] = "inv_pants_mail_03",
	[134656] = "inv_pants_mail_04",
	[134657] = "inv_pants_mail_05",
	[134658] = "inv_pants_mail_06",
	[134659] = "inv_pants_mail_07",
	[134660] = "inv_pants_mail_08",
	[134661] = "inv_pants_mail_09",
	[134662] = "inv_pants_mail_10",
	[134663] = "inv_pants_mail_11",
	[134664] = "inv_pants_mail_12",
	[134665] = "inv_pants_mail_13",
	[134666] = "inv_pants_mail_14",
	[134667] = "inv_pants_mail_15",
	[134668] = "inv_pants_mail_16",
	[134669] = "inv_pants_mail_17",
	[134670] = "inv_pants_mail_18",
	[134671] = "inv_pants_mail_19",
	[134672] = "inv_pants_mail_20",
	[134673] = "inv_pants_mail_21",
	[134677] = "inv_pants_plate_01",
	[134678] = "inv_pants_plate_02",
	[134679] = "inv_pants_plate_03",
	[134680] = "inv_pants_plate_04",
	[134681] = "inv_pants_plate_05",
	[134682] = "inv_pants_plate_06",
	[134683] = "inv_pants_plate_07",
	[134684] = "inv_pants_plate_08",
	[134685] = "inv_pants_plate_09",
	[134686] = "inv_pants_plate_10",
	[134687] = "inv_pants_plate_11",
	[134688] = "inv_pants_plate_12",
	[134689] = "inv_pants_plate_13",
	[134690] = "inv_pants_plate_14",
	[134691] = "inv_pants_plate_15",
	[134692] = "inv_pants_plate_16",
	[134693] = "inv_pants_plate_17",
	[134694] = "inv_pants_plate_18",
	[134695] = "inv_pants_plate_19",
	[134696] = "inv_pants_plate_20",
	[134697] = "inv_pants_plate_21",
	[134706] = "inv_pants_wolf",
	[134707] = "inv_pick_01",
	[134708] = "inv_pick_02",
	[134709] = "inv_pick_03",
	[134710] = "inv_pick_05",
	[134711] = "inv_poison_mindnumbing",
	[134712] = "inv_potion_01",
	[134713] = "inv_potion_02",
	[134714] = "inv_potion_03",
	[134715] = "inv_potion_04",
	[134716] = "inv_potion_05",
	[134717] = "inv_potion_06",
	[134718] = "inv_potion_07",
	[134719] = "inv_potion_08",
	[134720] = "inv_potion_09",
	[134721] = "inv_potion_10",
	[134722] = "inv_potion_100",
	[134723] = "inv_potion_101",
	[134724] = "inv_potion_102",
	[134725] = "inv_potion_103",
	[134726] = "inv_potion_104",
	[134727] = "inv_potion_105",
	[134732] = "inv_potion_11",
	[134743] = "inv_potion_12",
	[134754] = "inv_potion_13",
	[134765] = "inv_potion_14",
	[134776] = "inv_potion_15",
	[134787] = "inv_potion_16",
	[134797] = "inv_potion_17",
	[134798] = "inv_potion_18",
	[134799] = "inv_potion_19",
	[134800] = "inv_potion_20",
	[134801] = "inv_potion_21",
	[134802] = "inv_potion_22",
	[134803] = "inv_potion_23",
	[134804] = "inv_potion_24",
	[134805] = "inv_potion_25",
	[134806] = "inv_potion_26",
	[134807] = "inv_potion_27",
	[134808] = "inv_potion_28",
	[134809] = "inv_potion_29",
	[134810] = "inv_potion_30",
	[134811] = "inv_potion_31",
	[134812] = "inv_potion_32",
	[134813] = "inv_potion_33",
	[134814] = "inv_potion_34",
	[134815] = "inv_potion_35",
	[134816] = "inv_potion_36",
	[134817] = "inv_potion_37",
	[134818] = "inv_potion_38",
	[134819] = "inv_potion_39",
	[134820] = "inv_potion_40",
	[134821] = "inv_potion_41",
	[134822] = "inv_potion_42",
	[134823] = "inv_potion_43",
	[134824] = "inv_potion_44",
	[134825] = "inv_potion_45",
	[134826] = "inv_potion_46",
	[134827] = "inv_potion_47",
	[134828] = "inv_potion_48",
	[134829] = "inv_potion_49",
	[134830] = "inv_potion_50",
	[134831] = "inv_potion_51",
	[134832] = "inv_potion_52",
	[134833] = "inv_potion_53",
	[134834] = "inv_potion_54",
	[134835] = "inv_potion_55",
	[134836] = "inv_potion_56",
	[134837] = "inv_potion_57",
	[134838] = "inv_potion_58",
	[134839] = "inv_potion_59",
	[134840] = "inv_potion_60",
	[134841] = "inv_potion_61",
	[134842] = "inv_potion_62",
	[134843] = "inv_potion_63",
	[134844] = "inv_potion_64",
	[134845] = "inv_potion_65",
	[134846] = "inv_potion_66",
	[134847] = "inv_potion_67",
	[134848] = "inv_potion_68",
	[134849] = "inv_potion_69",
	[134850] = "inv_potion_70",
	[134851] = "inv_potion_71",
	[134852] = "inv_potion_72",
	[134853] = "inv_potion_73",
	[134854] = "inv_potion_74",
	[134855] = "inv_potion_75",
	[134856] = "inv_potion_76",
	[134857] = "inv_potion_77",
	[134858] = "inv_potion_78",
	[134859] = "inv_potion_79",
	[134860] = "inv_potion_80",
	[134861] = "inv_potion_81",
	[134862] = "inv_potion_82",
	[134863] = "inv_potion_83",
	[134864] = "inv_potion_84",
	[134865] = "inv_potion_85",
	[134866] = "inv_potion_86",
	[134867] = "inv_potion_87",
	[134868] = "inv_potion_88",
	[134869] = "inv_potion_89",
	[134870] = "inv_potion_90",
	[134871] = "inv_potion_91",
	[134872] = "inv_potion_92",
	[134873] = "inv_potion_93",
	[134874] = "inv_potion_94",
	[134875] = "inv_potion_95",
	[134876] = "inv_potion_96",
	[134877] = "inv_potion_97",
	[134878] = "inv_potion_98",
	[134879] = "inv_potion_99",
	[134880] = "inv_qiraj_bindingscommand",
	[134881] = "inv_qiraj_bindingsdominance",
	[134882] = "inv_qiraj_carapaceoldgod",
	[134883] = "inv_qiraj_drapemartial",
	[134884] = "inv_qiraj_draperegal",
	[134885] = "inv_qiraj_hiltornate",
	[134886] = "inv_qiraj_hiltspiked",
	[134887] = "inv_qiraj_huskoldgod",
	[134888] = "inv_qiraj_jewelblessed",
	[134889] = "inv_qiraj_jewelencased",
	[134890] = "inv_qiraj_jewelengraved",
	[134891] = "inv_qiraj_jewelglyphed",
	[134892] = "inv_qiraj_ourohide",
	[134893] = "inv_qiraj_ringceremonial",
	[134894] = "inv_qiraj_ringmagisterial",
	[134895] = "inv_qiraj_skinsandworm",
	[134896] = "inv_qirajidol_alabaster",
	[134897] = "inv_qirajidol_amber",
	[134898] = "inv_qirajidol_azure",
	[134899] = "inv_qirajidol_death",
	[134900] = "inv_qirajidol_jasper",
	[134901] = "inv_qirajidol_lambent",
	[134902] = "inv_qirajidol_life",
	[134903] = "inv_qirajidol_night",
	[134904] = "inv_qirajidol_obsidian",
	[134905] = "inv_qirajidol_onyx",
	[134906] = "inv_qirajidol_rebirth",
	[134907] = "inv_qirajidol_sage",
	[134908] = "inv_qirajidol_strife",
	[134909] = "inv_qirajidol_sun",
	[134910] = "inv_qirajidol_vermillion",
	[134911] = "inv_qirajidol_war",
	[134912] = "inv_relics_idolofferocity",
	[134913] = "inv_relics_idolofhealth",
	[134914] = "inv_relics_idolofrejuvenation",
	[134915] = "inv_relics_libramofgrace",
	[134916] = "inv_relics_libramofhope",
	[134917] = "inv_relics_libramoftruth",
	[134918] = "inv_relics_totemoflife",
	[134919] = "inv_relics_totemofrage",
	[134920] = "inv_relics_totemofrebirth",
	[134927] = "inv_rosebouquet01",
	[134928] = "inv_rosepotted01",
	[134929] = "inv_scarab_bone",
	[134930] = "inv_scarab_bronze",
	[134931] = "inv_scarab_clay",
	[134932] = "inv_scarab_crystal",
	[134933] = "inv_scarab_gold",
	[134935] = "inv_scarab_silver",
	[134936] = "inv_scarab_stone",
	[134937] = "inv_scroll_01",
	[134938] = "inv_scroll_02",
	[134939] = "inv_scroll_03",
	[134940] = "inv_scroll_04",
	[134941] = "inv_scroll_05",
	[134942] = "inv_scroll_06",
	[134943] = "inv_scroll_07",
	[134944] = "inv_scroll_08",
	[134945] = "inv_scroll_09",
	[134946] = "inv_scroll_10",
	[134947] = "inv_shield_01",
	[134948] = "inv_shield_02",
	[134949] = "inv_shield_03",
	[134950] = "inv_shield_04",
	[134951] = "inv_shield_05",
	[134952] = "inv_shield_06",
	[134953] = "inv_shield_07",
	[134954] = "inv_shield_08",
	[134955] = "inv_shield_09",
	[134956] = "inv_shield_10",
	[134957] = "inv_shield_11",
	[134958] = "inv_shield_12",
	[134959] = "inv_shield_13",
	[134960] = "inv_shield_14",
	[134961] = "inv_shield_15",
	[134962] = "inv_shield_16",
	[134963] = "inv_shield_17",
	[134964] = "inv_shield_18",
	[134965] = "inv_shield_19",
	[134966] = "inv_shield_20",
	[134967] = "inv_shield_21",
	[134968] = "inv_shield_22",
	[134969] = "inv_shield_23",
	[134970] = "inv_shield_24",
	[134971] = "inv_shield_26",
	[134972] = "inv_shield_27",
	[134973] = "inv_shield_28",
	[135005] = "inv_shirt_01",
	[135006] = "inv_shirt_02",
	[135007] = "inv_shirt_03",
	[135008] = "inv_shirt_04",
	[135009] = "inv_shirt_05",
	[135010] = "inv_shirt_06",
	[135011] = "inv_shirt_07",
	[135012] = "inv_shirt_08",
	[135013] = "inv_shirt_09",
	[135014] = "inv_shirt_10",
	[135015] = "inv_shirt_11",
	[135016] = "inv_shirt_12",
	[135017] = "inv_shirt_13",
	[135018] = "inv_shirt_14",
	[135019] = "inv_shirt_15",
	[135020] = "inv_shirt_16",
	[135021] = "inv_shirt_17",
	[135022] = "inv_shirt_black_01",
	[135023] = "inv_shirt_blue_01",
	[135024] = "inv_shirt_green_01",
	[135025] = "inv_shirt_grey_01",
	[135026] = "inv_shirt_guildtabard_01",
	[135027] = "inv_shirt_orange_01",
	[135028] = "inv_shirt_purple_01",
	[135029] = "inv_shirt_red_01",
	[135030] = "inv_shirt_white_01",
	[135031] = "inv_shirt_yellow_01",
	[135032] = "inv_shoulder_01",
	[135033] = "inv_shoulder_02",
	[135034] = "inv_shoulder_03",
	[135035] = "inv_shoulder_04",
	[135036] = "inv_shoulder_05",
	[135037] = "inv_shoulder_06",
	[135038] = "inv_shoulder_07",
	[135039] = "inv_shoulder_08",
	[135040] = "inv_shoulder_09",
	[135041] = "inv_shoulder_10",
	[135042] = "inv_shoulder_11",
	[135043] = "inv_shoulder_12",
	[135044] = "inv_shoulder_13",
	[135045] = "inv_shoulder_14",
	[135046] = "inv_shoulder_15",
	[135047] = "inv_shoulder_16",
	[135048] = "inv_shoulder_17",
	[135049] = "inv_shoulder_18",
	[135050] = "inv_shoulder_19",
	[135051] = "inv_shoulder_20",
	[135052] = "inv_shoulder_21",
	[135053] = "inv_shoulder_22",
	[135054] = "inv_shoulder_23",
	[135055] = "inv_shoulder_24",
	[135056] = "inv_shoulder_25",
	[135057] = "inv_shoulder_26",
	[135058] = "inv_shoulder_27",
	[135059] = "inv_shoulder_28",
	[135060] = "inv_shoulder_29",
	[135061] = "inv_shoulder_30",
	[135062] = "inv_shoulder_31",
	[135063] = "inv_shoulder_32",
	[135064] = "inv_shoulder_33",
	[135065] = "inv_shoulder_34",
	[135066] = "inv_shoulder_35",
	[135067] = "inv_shoulder_36",
	[135068] = "inv_shoulder_37",
	[135124] = "inv_spear_01",
	[135125] = "inv_spear_02",
	[135126] = "inv_spear_03",
	[135127] = "inv_spear_04",
	[135128] = "inv_spear_05",
	[135129] = "inv_spear_06",
	[135130] = "inv_spear_07",
	[135131] = "inv_spear_08",
	[135132] = "inv_spear_09",
	[135138] = "inv_staff_01",
	[135139] = "inv_staff_02",
	[135140] = "inv_staff_03",
	[135141] = "inv_staff_04",
	[135142] = "inv_staff_05",
	[135143] = "inv_staff_06",
	[135144] = "inv_staff_07",
	[135145] = "inv_staff_08",
	[135146] = "inv_staff_09",
	[135147] = "inv_staff_10",
	[135148] = "inv_staff_11",
	[135149] = "inv_staff_12",
	[135150] = "inv_staff_13",
	[135151] = "inv_staff_14",
	[135152] = "inv_staff_15",
	[135153] = "inv_staff_16",
	[135154] = "inv_staff_17",
	[135155] = "inv_staff_18",
	[135156] = "inv_staff_19",
	[135157] = "inv_staff_20",
	[135158] = "inv_staff_21",
	[135159] = "inv_staff_22",
	[135160] = "inv_staff_23",
	[135161] = "inv_staff_24",
	[135162] = "inv_staff_25",
	[135163] = "inv_staff_26",
	[135164] = "inv_staff_27",
	[135165] = "inv_staff_28",
	[135166] = "inv_staff_29",
	[135167] = "inv_staff_30",
	[135168] = "inv_staff_31",
	[135169] = "inv_staff_32",
	[135170] = "inv_staff_33",
	[135171] = "inv_staff_34",
	[135172] = "inv_staff_35",
	[135173] = "inv_staff_36",
	[135174] = "inv_staff_37",
	[135175] = "inv_staff_38",
	[135176] = "inv_staff_39",
	[135225] = "inv_staff_goldfeathered_01",
	[135226] = "inv_staff_medivh",
	[135227] = "inv_stone_01",
	[135228] = "inv_stone_02",
	[135229] = "inv_stone_03",
	[135230] = "inv_stone_04",
	[135231] = "inv_stone_05",
	[135232] = "inv_stone_06",
	[135233] = "inv_stone_07",
	[135234] = "inv_stone_08",
	[135235] = "inv_stone_09",
	[135236] = "inv_stone_10",
	[135237] = "inv_stone_11",
	[135238] = "inv_stone_12",
	[135239] = "inv_stone_13",
	[135240] = "inv_stone_14",
	[135241] = "inv_stone_15",
	[135242] = "inv_stone_16",
	[135243] = "inv_stone_grindingstone_01",
	[135244] = "inv_stone_grindingstone_02",
	[135245] = "inv_stone_grindingstone_03",
	[135246] = "inv_stone_grindingstone_04",
	[135247] = "inv_stone_grindingstone_05",
	[135248] = "inv_stone_sharpeningstone_01",
	[135249] = "inv_stone_sharpeningstone_02",
	[135250] = "inv_stone_sharpeningstone_03",
	[135251] = "inv_stone_sharpeningstone_04",
	[135252] = "inv_stone_sharpeningstone_05",
	[135255] = "inv_stone_weightstone_01",
	[135256] = "inv_stone_weightstone_02",
	[135257] = "inv_stone_weightstone_03",
	[135258] = "inv_stone_weightstone_04",
	[135259] = "inv_stone_weightstone_05",
	[135262] = "inv_summerfest_firedrink",
	[135263] = "inv_summerfest_fireflower",
	[135264] = "inv_summerfest_firepotion",
	[135265] = "inv_summerfest_firespirit",
	[135267] = "inv_summerfest_smorc",
	[135268] = "inv_summerfest_symbol_high",
	[135269] = "inv_summerfest_symbol_low",
	[135270] = "inv_summerfest_symbol_medium",
	[135271] = "inv_sword_01",
	[135272] = "inv_sword_02",
	[135273] = "inv_sword_03",
	[135274] = "inv_sword_04",
	[135275] = "inv_sword_05",
	[135276] = "inv_sword_06",
	[135277] = "inv_sword_07",
	[135278] = "inv_sword_08",
	[135279] = "inv_sword_09",
	[135280] = "inv_sword_10",
	[135291] = "inv_sword_11",
	[135302] = "inv_sword_12",
	[135311] = "inv_sword_13",
	[135312] = "inv_sword_14",
	[135313] = "inv_sword_15",
	[135314] = "inv_sword_16",
	[135315] = "inv_sword_17",
	[135316] = "inv_sword_18",
	[135317] = "inv_sword_19",
	[135321] = "inv_sword_20",
	[135322] = "inv_sword_21",
	[135323] = "inv_sword_22",
	[135324] = "inv_sword_23",
	[135325] = "inv_sword_24",
	[135326] = "inv_sword_25",
	[135327] = "inv_sword_26",
	[135328] = "inv_sword_27",
	[135329] = "inv_sword_28",
	[135330] = "inv_sword_29",
	[135331] = "inv_sword_2h_ashbringercorrupt",
	[135340] = "inv_sword_30",
	[135341] = "inv_sword_31",
	[135342] = "inv_sword_32",
	[135343] = "inv_sword_33",
	[135344] = "inv_sword_34",
	[135345] = "inv_sword_35",
	[135346] = "inv_sword_36",
	[135347] = "inv_sword_37",
	[135348] = "inv_sword_38",
	[135349] = "inv_sword_39",
	[135350] = "inv_sword_40",
	[135351] = "inv_sword_41",
	[135352] = "inv_sword_42",
	[135353] = "inv_sword_43",
	[135354] = "inv_sword_44",
	[135355] = "inv_sword_45",
	[135356] = "inv_sword_46",
	[135357] = "inv_sword_47",
	[135358] = "inv_sword_48",
	[135359] = "inv_sword_49",
	[135360] = "inv_sword_50",
	[135361] = "inv_sword_51",
	[135362] = "inv_sword_52",
	[135363] = "inv_sword_53",
	[135364] = "inv_sword_54",
	[135365] = "inv_sword_55",
	[135366] = "inv_sword_56",
	[135367] = "inv_sword_57",
	[135368] = "inv_sword_58",
	[135369] = "inv_sword_59",
	[135370] = "inv_sword_60",
	[135371] = "inv_sword_61",
	[135372] = "inv_sword_62",
	[135419] = "inv_throwingaxe_01",
	[135420] = "inv_throwingaxe_02",
	[135421] = "inv_throwingaxe_03",
	[135422] = "inv_throwingaxe_04",
	[135423] = "inv_throwingaxe_05",
	[135424] = "inv_throwingaxe_06",
	[135425] = "inv_throwingknife_01",
	[135426] = "inv_throwingknife_02",
	[135427] = "inv_throwingknife_03",
	[135428] = "inv_throwingknife_04",
	[135429] = "inv_throwingknife_05",
	[135432] = "inv_torch_lit",
	[135434] = "inv_torch_unlit",
	[135435] = "inv_tradeskillitem_01",
	[135436] = "inv_tradeskillitem_02",
	[135437] = "inv_tradeskillitem_03",
	[135439] = "inv_trinket_naxxramas01",
	[135440] = "inv_trinket_naxxramas02",
	[135441] = "inv_trinket_naxxramas03",
	[135442] = "inv_trinket_naxxramas04",
	[135443] = "inv_trinket_naxxramas05",
	[135444] = "inv_trinket_naxxramas06",
	[135446] = "inv_valentinecolognebottle",
	[135447] = "inv_valentineperfumebottle",
	[135449] = "inv_valentinesboxofchocolates01",
	[135450] = "inv_valentinesboxofchocolates02",
	[135451] = "inv_valentinescandy",
	[135452] = "inv_valentinescandysack",
	[135453] = "inv_valentinescard01",
	[135454] = "inv_valentinescard02",
	[135455] = "inv_valentinescardtornleft",
	[135456] = "inv_valentinescardtornright",
	[135457] = "inv_valentineschocolate01",
	[135458] = "inv_valentineschocolate02",
	[135459] = "inv_valentineschocolate03",
	[135460] = "inv_valentineschocolate04",
	[135461] = "inv_waepon_bow_zulgrub_d_01",
	[135462] = "inv_waepon_bow_zulgrub_d_02",
	[135463] = "inv_wand_01",
	[135464] = "inv_wand_02",
	[135465] = "inv_wand_03",
	[135466] = "inv_wand_04",
	[135467] = "inv_wand_05",
	[135468] = "inv_wand_06",
	[135469] = "inv_wand_07",
	[135470] = "inv_wand_08",
	[135471] = "inv_wand_09",
	[135472] = "inv_wand_10",
	[135473] = "inv_wand_11",
	[135474] = "inv_wand_12",
	[135481] = "inv_wand_1h_stratholme_d_01",
	[135482] = "inv_wand_1h_stratholme_d_02",
	[135489] = "inv_weapon_bow_01",
	[135490] = "inv_weapon_bow_02",
	[135491] = "inv_weapon_bow_03",
	[135492] = "inv_weapon_bow_04",
	[135493] = "inv_weapon_bow_05",
	[135494] = "inv_weapon_bow_06",
	[135495] = "inv_weapon_bow_07",
	[135496] = "inv_weapon_bow_08",
	[135497] = "inv_weapon_bow_09",
	[135498] = "inv_weapon_bow_10",
	[135499] = "inv_weapon_bow_11",
	[135500] = "inv_weapon_bow_12",
	[135501] = "inv_weapon_bow_13",
	[135502] = "inv_weapon_bow_14",
	[135530] = "inv_weapon_crossbow_01",
	[135531] = "inv_weapon_crossbow_02",
	[135532] = "inv_weapon_crossbow_03",
	[135533] = "inv_weapon_crossbow_04",
	[135534] = "inv_weapon_crossbow_05",
	[135535] = "inv_weapon_crossbow_06",
	[135536] = "inv_weapon_crossbow_07",
	[135537] = "inv_weapon_crossbow_08",
	[135538] = "inv_weapon_crossbow_09",
	[135539] = "inv_weapon_crossbow_10",
	[135540] = "inv_weapon_crossbow_11",
	[135541] = "inv_weapon_crossbow_12",
	[135562] = "inv_weapon_halbard_01",
	[135572] = "inv_weapon_halberd_02",
	[135573] = "inv_weapon_halberd_03",
	[135574] = "inv_weapon_halberd_04",
	[135575] = "inv_weapon_halberd_05",
	[135576] = "inv_weapon_halberd_06",
	[135577] = "inv_weapon_halberd_07",
	[135578] = "inv_weapon_halberd_08",
	[135579] = "inv_weapon_halberd_09",
	[135580] = "inv_weapon_halberd_10",
	[135581] = "inv_weapon_halberd_11",
	[135582] = "inv_weapon_halberd_12",
	[135591] = "inv_weapon_halberd_ahnqiraj",
	[135592] = "inv_weapon_hand_01",
	[135593] = "inv_weapon_hand_02",
	[135594] = "inv_weapon_hand_03",
	[135610] = "inv_weapon_rifle_01",
	[135611] = "inv_weapon_rifle_02",
	[135612] = "inv_weapon_rifle_03",
	[135613] = "inv_weapon_rifle_04",
	[135614] = "inv_weapon_rifle_05",
	[135615] = "inv_weapon_rifle_06",
	[135616] = "inv_weapon_rifle_07",
	[135617] = "inv_weapon_rifle_08",
	[135618] = "inv_weapon_rifle_09",
	[135619] = "inv_weapon_rifle_10",
	[135620] = "inv_weapon_rifle_11",
	[135621] = "inv_weapon_rifle_13",
	[135637] = "inv_weapon_shortblade_01",
	[135638] = "inv_weapon_shortblade_02",
	[135639] = "inv_weapon_shortblade_03",
	[135640] = "inv_weapon_shortblade_04",
	[135641] = "inv_weapon_shortblade_05",
	[135642] = "inv_weapon_shortblade_06",
	[135643] = "inv_weapon_shortblade_07",
	[135644] = "inv_weapon_shortblade_08",
	[135645] = "inv_weapon_shortblade_09",
	[135646] = "inv_weapon_shortblade_10",
	[135647] = "inv_weapon_shortblade_11",
	[135648] = "inv_weapon_shortblade_12",
	[135649] = "inv_weapon_shortblade_13",
	[135650] = "inv_weapon_shortblade_14",
	[135651] = "inv_weapon_shortblade_15",
	[135652] = "inv_weapon_shortblade_16",
	[135653] = "inv_weapon_shortblade_17",
	[135654] = "inv_weapon_shortblade_18",
	[135655] = "inv_weapon_shortblade_19",
	[135656] = "inv_weapon_shortblade_20",
	[135657] = "inv_weapon_shortblade_21",
	[135658] = "inv_weapon_shortblade_22",
	[135659] = "inv_weapon_shortblade_23",
	[135660] = "inv_weapon_shortblade_24",
	[135661] = "inv_weapon_shortblade_25",
	[135662] = "inv_weapon_shortblade_26",
	[135663] = "inv_weapon_shortblade_27",
	[135664] = "inv_weapon_shortblade_28",
	[135665] = "inv_weapon_shortblade_29",
	[135666] = "inv_weapon_shortblade_30",
	[135667] = "inv_weapon_shortblade_31",
	[135668] = "inv_weapon_shortblade_32",
	[135669] = "inv_weapon_shortblade_33",
	[135670] = "inv_weapon_shortblade_34",
	[135671] = "inv_weapon_shortblade_35",
	[135672] = "inv_weapon_shortblade_37",
	[135723] = "inv_zulgurubtrinket",
	[135724] = "mail_gmicon",
	[135725] = "racial_dwarf_findtreasure",
	[135726] = "racial_orc_berserkerstrength",
	[135727] = "racial_troll_berserk",
	[135733] = "spell_arcane_arcaneresilience",
	[135736] = "spell_arcane_blink",
	[135741] = "spell_arcane_portaldarnassus",
	[135743] = "spell_arcane_portalironforge",
	[135744] = "spell_arcane_portalorgrimmar",
	[135748] = "spell_arcane_portalstormwind",
	[135750] = "spell_arcane_portalthunderbluff",
	[135751] = "spell_arcane_portalundercity",
	[135753] = "spell_arcane_starfire",
	[135755] = "spell_arcane_teleportdarnassus",
	[135757] = "spell_arcane_teleportironforge",
	[135758] = "spell_arcane_teleportmoonglade",
	[135759] = "spell_arcane_teleportorgrimmar",
	[135763] = "spell_arcane_teleportstormwind",
	[135765] = "spell_arcane_teleportthunderbluff",
	[135766] = "spell_arcane_teleportundercity",
	[135767] = "spell_brokenheart",
	[135768] = "spell_chargenegative",
	[135769] = "spell_chargepositive",
	[135791] = "spell_fire_elementaldevastation",
	[135792] = "spell_fire_enchantweapon",
	[135805] = "spell_fire_fire",
	[135806] = "spell_fire_firearmor",
	[135807] = "spell_fire_fireball",
	[135808] = "spell_fire_fireball02",
	[135809] = "spell_fire_firebolt",
	[135810] = "spell_fire_firebolt02",
	[135811] = "spell_fire_flameblades",
	[135812] = "spell_fire_flamebolt",
	[135813] = "spell_fire_flameshock",
	[135814] = "spell_fire_flametounge",
	[135815] = "spell_fire_flare",
	[135816] = "spell_fire_frostresistancetotem",
	[135817] = "spell_fire_immolation",
	[135818] = "spell_fire_incinerate",
	[135819] = "spell_fire_lavaspawn",
	[135820] = "spell_fire_masterofelements",
	[135821] = "spell_fire_meteorstorm",
	[135824] = "spell_fire_sealoffire",
	[135825] = "spell_fire_searingtotem",
	[135826] = "spell_fire_selfdestruct",
	[135827] = "spell_fire_soulburn",
	[135828] = "spell_fire_sunkey",
	[135830] = "spell_fire_volcano",
	[135831] = "spell_fire_windsofwoe",
	[135832] = "spell_fireresistancetotem_01",
	[135834] = "spell_frost_chainsofice",
	[135835] = "spell_frost_chillingarmor",
	[135836] = "spell_frost_chillingblast",
	[135837] = "spell_frost_chillingbolt",
	[135839] = "spell_frost_fireresistancetotem",
	[135840] = "spell_frost_freezingbreath",
	[135841] = "spell_frost_frost",
	[135842] = "spell_frost_frostarmor",
	[135843] = "spell_frost_frostarmor02",
	[135844] = "spell_frost_frostblast",
	[135845] = "spell_frost_frostbolt",
	[135846] = "spell_frost_frostbolt02",
	[135847] = "spell_frost_frostbrand",
	[135848] = "spell_frost_frostnova",
	[135849] = "spell_frost_frostshock",
	[135850] = "spell_frost_frostward",
	[135852] = "spell_frost_glacier",
	[135853] = "spell_frost_iceclaw",
	[135855] = "spell_frost_iceshard",
	[135856] = "spell_frost_iceshock",
	[135857] = "spell_frost_icestorm",
	[135858] = "spell_frost_manaburn",
	[135859] = "spell_frost_manarecharge",
	[135860] = "spell_frost_stun",
	[135861] = "spell_frost_summonwaterelemental",
	[135863] = "spell_frost_windwalkon",
	[135864] = "spell_frost_wisp",
	[135865] = "spell_frost_wizardmark",
	[135866] = "spell_frostresistancetotem_01",
	[135867] = "spell_holiday_tow_spicecloud",
	[135869] = "spell_holy_arcaneintellect",
	[135871] = "spell_holy_ashestoashes",
	[135873] = "spell_holy_auraoflight",
	[135877] = "spell_holy_blessedrecovery",
	[135879] = "spell_holy_blessingofagility",
	[135880] = "spell_holy_blessingofprotection",
	[135881] = "spell_holy_blessingofstamina",
	[135882] = "spell_holy_blessingofstrength",
	[135892] = "spell_holy_devotion",
	[135893] = "spell_holy_devotionaura",
	[135894] = "spell_holy_dispelmagic",
	[135896] = "spell_holy_divineintervention",
	[135898] = "spell_holy_divinespirit",
	[135899] = "spell_holy_dizzy",
	[135900] = "spell_holy_elunesgrace",
	[135902] = "spell_holy_excorcism",
	[135903] = "spell_holy_excorcism_02",
	[135904] = "spell_holy_eyeforaneye",
	[135906] = "spell_holy_fistofjustice",
	[135907] = "spell_holy_flashheal",
	[135908] = "spell_holy_greaterblessingofkings",
	[135909] = "spell_holy_greaterblessingoflight",
	[135910] = "spell_holy_greaterblessingofsalvation",
	[135911] = "spell_holy_greaterblessingofsanctuary",
	[135912] = "spell_holy_greaterblessingofwisdom",
	[135913] = "spell_holy_greaterheal",
	[135914] = "spell_holy_harmundeadaura",
	[135915] = "spell_holy_heal",
	[135916] = "spell_holy_heal02",
	[135917] = "spell_holy_healingaura",
	[135918] = "spell_holy_healingfocus",
	[135920] = "spell_holy_holybolt",
	[135922] = "spell_holy_holynova",
	[135923] = "spell_holy_holyprotection",
	[135924] = "spell_holy_holysmite",
	[135926] = "spell_holy_innerfire",
	[135928] = "spell_holy_layonhands",
	[135929] = "spell_holy_lesserheal",
	[135930] = "spell_holy_lesserheal02",
	[135932] = "spell_holy_magicalsentry",
	[135933] = "spell_holy_mindsooth",
	[135934] = "spell_holy_mindvision",
	[135935] = "spell_holy_nullifydisease",
	[135937] = "spell_holy_persuitofjustice",
	[135938] = "spell_holy_power",
	[135939] = "spell_holy_powerinfusion",
	[135940] = "spell_holy_powerwordshield",
	[135941] = "spell_holy_prayeroffortitude",
	[135942] = "spell_holy_prayerofhealing",
	[135943] = "spell_holy_prayerofhealing02",
	[135945] = "spell_holy_prayerofshadowprotection",
	[135946] = "spell_holy_prayerofspirit",
	[135949] = "spell_holy_purify",
	[135951] = "spell_holy_redemption",
	[135952] = "spell_holy_removecurse",
	[135953] = "spell_holy_renew",
	[135954] = "spell_holy_restoration",
	[135955] = "spell_holy_resurrection",
	[135956] = "spell_holy_retribution",
	[135957] = "spell_holy_retributionaura",
	[135959] = "spell_holy_righteousfury",
	[135960] = "spell_holy_righteousnessaura",
	[135962] = "spell_holy_sealoffury",
	[135963] = "spell_holy_sealofmight",
	[135964] = "spell_holy_sealofprotection",
	[135965] = "spell_holy_sealofrighteousness",
	[135966] = "spell_holy_sealofsacrifice",
	[135967] = "spell_holy_sealofsalvation",
	[135968] = "spell_holy_sealofvalor",
	[135970] = "spell_holy_sealofwisdom",
	[135971] = "spell_holy_sealofwrath",
	[135972] = "spell_holy_searinglight",
	[135973] = "spell_holy_searinglightpriest",
	[135974] = "spell_holy_senseundead",
	[135975] = "spell_holy_silence",
	[135976] = "spell_holy_spellwarding",
	[135977] = "spell_holy_spiritualguidence",
	[135980] = "spell_holy_summonlightwell",
	[135983] = "spell_holy_turnundead",
	[135984] = "spell_holy_unyieldingfaith",
	[135985] = "spell_holy_vindication",
	[135987] = "spell_holy_wordfortitude",
	[135988] = "spell_ice_lament",
	[135989] = "spell_ice_magicdamage",
	[135990] = "spell_lightning_lightningbolt01",
	[135991] = "spell_magearmor",
	[135992] = "spell_magic_featherfall",
	[135993] = "spell_magic_greaterblessingofkings",
	[135994] = "spell_magic_lesserinvisibilty",
	[135995] = "spell_magic_magearmor",
	[135996] = "spell_magic_polymorphchicken",
	[135997] = "spell_magic_polymorphpig",
	[135998] = "spell_misc_conjuremanajewel",
	[135999] = "spell_misc_drink",
	[136000] = "spell_misc_food",
	[136006] = "spell_nature_abolishmagic",
	[136007] = "spell_nature_acid_01",
	[136008] = "spell_nature_agitatingtotem",
	[136009] = "spell_nature_ancestralguardian",
	[136010] = "spell_nature_astralrecal",
	[136011] = "spell_nature_astralrecalgroup",
	[136012] = "spell_nature_bloodlust",
	[136013] = "spell_nature_brilliance",
	[136014] = "spell_nature_callstorm",
	[136015] = "spell_nature_chainlightning",
	[136016] = "spell_nature_corrosivebreath",
	[136017] = "spell_nature_crystalball",
	[136018] = "spell_nature_cyclone",
	[136019] = "spell_nature_diseasecleansingtotem",
	[136020] = "spell_nature_drowsy",
	[136021] = "spell_nature_dryaddispelmagic",
	[136022] = "spell_nature_earthbind",
	[136023] = "spell_nature_earthbindtotem",
	[136025] = "spell_nature_earthquake",
	[136026] = "spell_nature_earthshock",
	[136031] = "spell_nature_enchantarmor",
	[136032] = "spell_nature_eyeofthestorm",
	[136033] = "spell_nature_faeriefire",
	[136034] = "spell_nature_farsight",
	[136036] = "spell_nature_forceofnature",
	[136039] = "spell_nature_groundingtotem",
	[136040] = "spell_nature_guardianward",
	[136041] = "spell_nature_healingtouch",
	[136042] = "spell_nature_healingwavegreater",
	[136043] = "spell_nature_healingwavelesser",
	[136044] = "spell_nature_healingway",
	[136045] = "spell_nature_insectswarm",
	[136046] = "spell_nature_invisibilitytotem",
	[136047] = "spell_nature_invisibilty",
	[136048] = "spell_nature_lightning",
	[136049] = "spell_nature_lightningbolt",
	[136051] = "spell_nature_lightningshield",
	[136052] = "spell_nature_magicimmunity",
	[136053] = "spell_nature_manaregentotem",
	[136054] = "spell_nature_massteleport",
	[136056] = "spell_nature_mirrorimage",
	[136057] = "spell_nature_moonglow",
	[136058] = "spell_nature_moonkey",
	[136061] = "spell_nature_natureresistancetotem",
	[136062] = "spell_nature_naturesblessing",
	[136063] = "spell_nature_natureswrath",
	[136064] = "spell_nature_naturetouchdecay",
	[136065] = "spell_nature_naturetouchgrow",
	[136066] = "spell_nature_nullifydisease",
	[136067] = "spell_nature_nullifypoison",
	[136068] = "spell_nature_nullifypoison_02",
	[136069] = "spell_nature_nullward",
	[136070] = "spell_nature_poisoncleansingtotem",
	[136071] = "spell_nature_polymorph",
	[136072] = "spell_nature_polymorph_cow",
	[136073] = "spell_nature_preservation",
	[136074] = "spell_nature_protectionformnature",
	[136075] = "spell_nature_purge",
	[136076] = "spell_nature_ravenform",
	[136077] = "spell_nature_regenerate",
	[136078] = "spell_nature_regeneration",
	[136080] = "spell_nature_reincarnation",
	[136081] = "spell_nature_rejuvenation",
	[136082] = "spell_nature_removecurse",
	[136083] = "spell_nature_removedisease",
	[136084] = "spell_nature_resistmagic",
	[136085] = "spell_nature_resistnature",
	[136086] = "spell_nature_rockbiter",
	[136087] = "spell_nature_sentinal",
	[136090] = "spell_nature_sleep",
	[136091] = "spell_nature_slow",
	[136092] = "spell_nature_slowingtotem",
	[136093] = "spell_nature_slowpoison",
	[136094] = "spell_nature_spiritarmor",
	[136095] = "spell_nature_spiritwolf",
	[136096] = "spell_nature_starfall",
	[136097] = "spell_nature_stoneclawtotem",
	[136098] = "spell_nature_stoneskintotem",
	[136099] = "spell_nature_stormreach",
	[136100] = "spell_nature_stranglevines",
	[136101] = "spell_nature_strength",
	[136102] = "spell_nature_strengthofearthtotem02",
	[136103] = "spell_nature_swiftness",
	[136104] = "spell_nature_thorns",
	[136105] = "spell_nature_thunderclap",
	[136106] = "spell_nature_timestop",
	[136107] = "spell_nature_tranquility",
	[136108] = "spell_nature_tremortotem",
	[136109] = "spell_nature_undyingstrength",
	[136112] = "spell_nature_unyeildingstamina",
	[136113] = "spell_nature_web",
	[136114] = "spell_nature_windfury",
	[136115] = "spell_nature_wispheal",
	[136116] = "spell_nature_wispsplode",
	[136118] = "spell_shadow_abominationexplosion",
	[136119] = "spell_shadow_animatedead",
	[136120] = "spell_shadow_antimagicshell",
	[136121] = "spell_shadow_antishadow",
	[136122] = "spell_shadow_auraofdarkness",
	[136123] = "spell_shadow_blackplague",
	[136124] = "spell_shadow_bloodboil",
	[136126] = "spell_shadow_burningspirit",
	[136127] = "spell_shadow_callofbone",
	[136128] = "spell_shadow_carrionswarm",
	[136129] = "spell_shadow_charm",
	[136130] = "spell_shadow_chilltouch",
	[136132] = "spell_shadow_contagion",
	[136133] = "spell_shadow_corpseexplode",
	[136134] = "spell_shadow_creepingplague",
	[136135] = "spell_shadow_cripple",
	[136136] = "spell_shadow_curse",
	[136137] = "spell_shadow_curseofachimonde",
	[136138] = "spell_shadow_curseofmannoroth",
	[136139] = "spell_shadow_curseofsargeras",
	[136140] = "spell_shadow_curseoftounges",
	[136141] = "spell_shadow_darkritual",
	[136142] = "spell_shadow_darksummoning",
	[136143] = "spell_shadow_deadofnight",
	[136144] = "spell_shadow_deathanddecay",
	[136145] = "spell_shadow_deathcoil",
	[136146] = "spell_shadow_deathpact",
	[136147] = "spell_shadow_deathscream",
	[136148] = "spell_shadow_demonbreath",
	[136152] = "spell_shadow_detectinvisibility",
	[136153] = "spell_shadow_detectlesserinvisibility",
	[136154] = "spell_shadow_enslavedemon",
	[136155] = "spell_shadow_evileye",
	[136157] = "spell_shadow_fingerofdeath",
	[136159] = "spell_shadow_fumble",
	[136160] = "spell_shadow_gathershadows",
	[136161] = "spell_shadow_ghostkey",
	[136162] = "spell_shadow_grimward",
	[136163] = "spell_shadow_haunting",
	[136164] = "spell_shadow_impphaseshift",
	[136165] = "spell_shadow_improvedvampiricembrace",
	[136168] = "spell_shadow_lifedrain",
	[136169] = "spell_shadow_lifedrain02",
	[136170] = "spell_shadow_manaburn",
	[136172] = "spell_shadow_metamorphosis",
	[136173] = "spell_shadow_mindbomb",
	[136174] = "spell_shadow_mindrot",
	[136175] = "spell_shadow_mindsteal",
	[136179] = "spell_shadow_nightofthedead",
	[136182] = "spell_shadow_plaguecloud",
	[136183] = "spell_shadow_possession",
	[136184] = "spell_shadow_psychicscream",
	[136185] = "spell_shadow_ragingscream",
	[136186] = "spell_shadow_rainoffire",
	[136187] = "spell_shadow_raisedead",
	[136188] = "spell_shadow_requiem",
	[136189] = "spell_shadow_ritualofsacrifice",
	[136190] = "spell_shadow_sacrificialshield",
	[136191] = "spell_shadow_scourgebuild",
	[136192] = "spell_shadow_sealofkings",
	[136195] = "spell_shadow_shadetruesight",
	[136197] = "spell_shadow_shadowbolt",
	[136200] = "spell_shadow_shadowform",
	[136203] = "spell_shadow_shadowpact",
	[136205] = "spell_shadow_shadowward",
	[136206] = "spell_shadow_shadowworddominate",
	[136207] = "spell_shadow_shadowwordpain",
	[136208] = "spell_shadow_siphonmana",
	[136209] = "spell_shadow_soothingkiss",
	[136210] = "spell_shadow_soulgem",
	[136215] = "spell_shadow_spectralsight",
	[136217] = "spell_shadow_summonfelhunter",
	[136218] = "spell_shadow_summonimp",
	[136219] = "spell_shadow_summoninfernal",
	[136220] = "spell_shadow_summonsuccubus",
	[136221] = "spell_shadow_summonvoidwalker",
	[136222] = "spell_shadow_teleport",
	[136223] = "spell_shadow_twilight",
	[136224] = "spell_shadow_unholyfrenzy",
	[136225] = "spell_shadow_unholystrength",
	[136230] = "spell_shadow_unsummonbuilding",
	[136231] = "spell_shadow_vampiricaura",
	[136232] = "spell_totem_wardofdraining",
	[136235] = "temp",
	[136240] = "trade_alchemy",
	[136241] = "trade_blacksmithing",
	[136242] = "trade_brewpoison",
	[136243] = "trade_engineering",
	[136244] = "trade_engraving",
	[136245] = "trade_fishing",
	[136246] = "trade_herbalism",
	[136247] = "trade_leatherworking",
	[136248] = "trade_mining",
	[136249] = "trade_tailoring",
	[236444] = "achievement_character_dwarf_male",
	[236449] = "achievement_character_nightelf_female",
	[236456] = "achievement_character_troll_male",
	[254652] = "achievement_boss_ragnaros",
	[413583] = "achievement_guildperk_havegroup willtravel",
	[442272] = "achievement_guildperk_everybodysfriend",
	[464820] = "achievement_general_stayclassy",
	[625999] = "classicon_druid",
	[626000] = "classicon_hunter",
	[626001] = "classicon_mage",
	[626003] = "classicon_paladin",
	[626004] = "classicon_priest",
	[626005] = "classicon_rogue",
	[626006] = "classicon_shaman",
	[626007] = "classicon_warlock",
	[626008] = "classicon_warrior",
	[894556] = "xp_icon",
	[1120721] = "wow_token01",
	[1121394] = "wow_token02",
	[1530081] = "vas_charactertransfer",
	[2056011] = "ui_chat",
	[2241756] = "inv_scarab_ivory",
	[2245030] = "inv_mace23",
	[2245099] = "inv_mace_22",
	[4352492] = "ability_warlock_incubus",
	[4352493] = "ability_warlock_randomizesuccubusincubus",
}

--- @type integer[]
local order = {
	132089,
	132090,
	132091,
	132092,
	132093,
	132094,
	132095,
	132096,
	132097,
	132098,
	132099,
	132100,
	132101,
	132102,
	132103,
	132104,
	132105,
	132106,
	132107,
	132108,
	132109,
	132110,
	132111,
	132112,
	132114,
	132115,
	132116,
	132117,
	132118,
	132120,
	132121,
	132122,
	132126,
	132127,
	132132,
	132133,
	132134,
	132136,
	132140,
	132141,
	132142,
	132143,
	132144,
	132147,
	132149,
	132150,
	132151,
	132152,
	132153,
	132154,
	132155,
	132156,
	132157,
	132159,
	132161,
	132162,
	132163,
	132164,
	132165,
	132169,
	132172,
	132175,
	132179,
	132181,
	132182,
	132183,
	132184,
	132185,
	132186,
	132187,
	132189,
	132190,
	132192,
	132193,
	132195,
	132196,
	132198,
	132199,
	132200,
	132202,
	132203,
	132204,
	132208,
	132212,
	132215,
	132218,
	132219,
	132222,
	132223,
	132224,
	132225,
	132226,
	132238,
	132242,
	132243,
	132244,
	132245,
	132247,
	132248,
	132251,
	132252,
	132253,
	132261,
	132264,
	132266,
	132267,
	132269,
	132270,
	132271,
	132272,
	132273,
	132274,
	132275,
	132276,
	132277,
	132278,
	132279,
	132280,
	132281,
	132282,
	132288,
	132289,
	132290,
	132292,
	132293,
	132294,
	132297,
	132298,
	132302,
	132306,
	132307,
	132309,
	132310,
	132311,
	132312,
	132316,
	132317,
	132318,
	132319,
	132320,
	132321,
	132322,
	132323,
	132324,
	132325,
	132326,
	132327,
	132328,
	132329,
	132330,
	132331,
	132333,
	132336,
	132337,
	132338,
	132340,
	132341,
	132343,
	132347,
	132349,
	132350,
	132353,
	132354,
	132355,
	132357,
	132362,
	132363,
	132365,
	132366,
	132368,
	132369,
	132373,
	132381,
	132382,
	132383,
	132384,
	132385,
	132386,
	132387,
	132388,
	132389,
	132390,
	132391,
	132392,
	132393,
	132394,
	132395,
	132396,
	132397,
	132398,
	132399,
	132400,
	132401,
	132402,
	132403,
	132404,
	132405,
	132406,
	132407,
	132408,
	132409,
	132410,
	132414,
	132415,
	132416,
	132417,
	132418,
	132419,
	132420,
	132422,
	132427,
	132428,
	132482,
	132483,
	132484,
	132485,
	132486,
	132488,
	132489,
	132490,
	132491,
	132492,
	132493,
	132494,
	132495,
	132496,
	132497,
	132498,
	132499,
	132500,
	132501,
	132502,
	132503,
	132504,
	132505,
	132506,
	132507,
	132508,
	132509,
	132510,
	132511,
	132512,
	132513,
	132514,
	132515,
	132516,
	132517,
	132518,
	132519,
	132520,
	132521,
	132522,
	132523,
	132524,
	132526,
	132527,
	132528,
	132529,
	132530,
	132531,
	132532,
	132533,
	132534,
	132535,
	132536,
	132537,
	132538,
	132539,
	132540,
	132541,
	132542,
	132543,
	132544,
	132545,
	132546,
	132547,
	132548,
	132549,
	132550,
	132551,
	132552,
	132553,
	132554,
	132555,
	132556,
	132558,
	132559,
	132560,
	132561,
	132562,
	132563,
	132564,
	132565,
	132566,
	132567,
	132568,
	132569,
	132570,
	132571,
	132572,
	132573,
	132579,
	132582,
	132583,
	132584,
	132585,
	132586,
	132587,
	132588,
	132589,
	132590,
	132592,
	132594,
	132595,
	132596,
	132597,
	132598,
	132599,
	132600,
	132601,
	132602,
	132603,
	132604,
	132605,
	132606,
	132607,
	132608,
	132609,
	132610,
	132611,
	132612,
	132613,
	132614,
	132615,
	132616,
	132617,
	132618,
	132619,
	132620,
	132621,
	132622,
	132623,
	132624,
	132625,
	132626,
	132627,
	132628,
	132629,
	132630,
	132631,
	132632,
	132633,
	132634,
	132635,
	132636,
	132637,
	132638,
	132639,
	132642,
	132643,
	132644,
	132645,
	132646,
	132647,
	132648,
	132649,
	132650,
	132651,
	132652,
	132653,
	132654,
	132655,
	132656,
	132657,
	132658,
	132659,
	132660,
	132661,
	132662,
	132663,
	132664,
	132665,
	132666,
	132667,
	132668,
	132669,
	132670,
	132671,
	132672,
	132673,
	132674,
	132675,
	132676,
	132677,
	132678,
	132679,
	132680,
	132681,
	132682,
	132683,
	132684,
	132685,
	132686,
	132687,
	132688,
	132689,
	132690,
	132691,
	132692,
	132693,
	132694,
	132695,
	132696,
	132697,
	132698,
	132699,
	132700,
	132715,
	132716,
	132717,
	132718,
	132719,
	132720,
	132721,
	132722,
	132723,
	132724,
	132725,
	132736,
	132737,
	132738,
	132739,
	132740,
	132741,
	132742,
	132743,
	132744,
	132745,
	132746,
	132747,
	132748,
	132749,
	132750,
	132751,
	132759,
	132760,
	132761,
	132762,
	132763,
	132764,
	132765,
	132766,
	132767,
	132768,
	132787,
	132788,
	132789,
	132790,
	132791,
	132792,
	132793,
	132794,
	132795,
	132796,
	132797,
	132798,
	132799,
	132800,
	132801,
	132802,
	132803,
	132804,
	132805,
	132806,
	132815,
	132816,
	132817,
	132818,
	132819,
	132820,
	132821,
	132822,
	132823,
	132824,
	132825,
	132826,
	132827,
	132828,
	132829,
	132832,
	132833,
	132834,
	132835,
	132836,
	132855,
	132856,
	132857,
	132858,
	132859,
	132862,
	132863,
	132864,
	132865,
	132866,
	132867,
	132868,
	132869,
	132870,
	132871,
	132873,
	132874,
	132876,
	132877,
	132878,
	132879,
	132880,
	132883,
	132884,
	132888,
	132889,
	132890,
	132891,
	132892,
	132893,
	132894,
	132895,
	132896,
	132901,
	132902,
	132903,
	132904,
	132905,
	132906,
	132907,
	132911,
	132912,
	132913,
	132914,
	132915,
	132916,
	132917,
	132918,
	132919,
	132920,
	132921,
	132922,
	132923,
	132924,
	132925,
	132926,
	132927,
	132928,
	132929,
	132931,
	132932,
	132934,
	132935,
	132936,
	132937,
	132938,
	132939,
	132940,
	132941,
	132942,
	132943,
	132944,
	132945,
	132946,
	132947,
	132948,
	132949,
	132950,
	132951,
	132952,
	132953,
	132954,
	132955,
	132956,
	132957,
	132958,
	132959,
	132960,
	132961,
	132962,
	132963,
	132964,
	132965,
	132966,
	132995,
	132996,
	132997,
	132998,
	132999,
	133000,
	133001,
	133002,
	133003,
	133006,
	133014,
	133021,
	133022,
	133024,
	133025,
	133026,
	133027,
	133029,
	133030,
	133038,
	133039,
	133040,
	133041,
	133042,
	133043,
	133044,
	133045,
	133046,
	133047,
	133048,
	133049,
	133050,
	133051,
	133052,
	133053,
	133054,
	133055,
	133056,
	133057,
	133058,
	133059,
	133060,
	133061,
	133062,
	133066,
	133067,
	133069,
	133070,
	133071,
	133072,
	133073,
	133074,
	133075,
	133076,
	133077,
	133078,
	133090,
	133101,
	133111,
	133116,
	133117,
	133118,
	133119,
	133120,
	133121,
	133122,
	133123,
	133124,
	133125,
	133126,
	133127,
	133128,
	133129,
	133130,
	133131,
	133132,
	133133,
	133134,
	133135,
	133136,
	133137,
	133138,
	133139,
	133140,
	133141,
	133142,
	133143,
	133144,
	133145,
	133146,
	133147,
	133148,
	133149,
	133150,
	133151,
	133152,
	133153,
	133154,
	133155,
	133156,
	133157,
	133158,
	133159,
	133160,
	133161,
	133162,
	133163,
	133164,
	133165,
	133166,
	133167,
	133168,
	133169,
	133170,
	133171,
	133172,
	133173,
	133174,
	133175,
	133176,
	133202,
	133203,
	133204,
	133205,
	133206,
	133207,
	133209,
	133210,
	133211,
	133212,
	133213,
	133214,
	133215,
	133216,
	133217,
	133218,
	133219,
	133220,
	133221,
	133222,
	133227,
	133229,
	133232,
	133233,
	133234,
	133235,
	133276,
	133277,
	133278,
	133279,
	133280,
	133281,
	133282,
	133283,
	133284,
	133285,
	133286,
	133287,
	133288,
	133289,
	133290,
	133291,
	133292,
	133293,
	133294,
	133295,
	133296,
	133297,
	133298,
	133299,
	133300,
	133301,
	133302,
	133303,
	133304,
	133305,
	133306,
	133307,
	133308,
	133309,
	133310,
	133311,
	133312,
	133313,
	133314,
	133315,
	133316,
	133317,
	133318,
	133319,
	133320,
	133321,
	133339,
	133340,
	133341,
	133342,
	133343,
	133344,
	133345,
	133346,
	133347,
	133348,
	133349,
	133350,
	133351,
	133352,
	133353,
	133354,
	133355,
	133356,
	133357,
	133358,
	133359,
	133360,
	133361,
	133362,
	133363,
	133364,
	133365,
	133366,
	133367,
	133368,
	133369,
	133370,
	133371,
	133372,
	133373,
	133374,
	133375,
	133376,
	133377,
	133378,
	133379,
	133380,
	133381,
	133382,
	133383,
	133384,
	133385,
	133386,
	133387,
	133388,
	133389,
	133390,
	133391,
	133392,
	133393,
	133394,
	133395,
	133423,
	133424,
	133425,
	133426,
	133427,
	133428,
	133429,
	133430,
	133431,
	133432,
	133433,
	133434,
	133435,
	133436,
	133437,
	133438,
	133439,
	133440,
	133441,
	133442,
	133443,
	133444,
	133445,
	133446,
	133447,
	133452,
	133453,
	133454,
	133455,
	133456,
	133457,
	133458,
	133459,
	133460,
	133461,
	133462,
	133463,
	133464,
	133465,
	133466,
	133467,
	133468,
	133469,
	133470,
	133471,
	133472,
	133473,
	133474,
	133476,
	133477,
	133478,
	133479,
	133480,
	133481,
	133482,
	133483,
	133484,
	133485,
	133486,
	133487,
	133488,
	133489,
	133490,
	133491,
	133492,
	133493,
	133494,
	133495,
	133496,
	133497,
	133498,
	133500,
	133501,
	133502,
	133503,
	133504,
	133505,
	133506,
	133564,
	133565,
	133570,
	133571,
	133572,
	133573,
	133574,
	133575,
	133581,
	133587,
	133588,
	133589,
	133590,
	133591,
	133592,
	133593,
	133596,
	133597,
	133598,
	133599,
	133600,
	133601,
	133602,
	133603,
	133604,
	133605,
	133606,
	133607,
	133608,
	133609,
	133610,
	133611,
	133612,
	133613,
	133614,
	133622,
	133623,
	133624,
	133625,
	133626,
	133627,
	133628,
	133629,
	133630,
	133631,
	133632,
	133633,
	133634,
	133635,
	133636,
	133637,
	133638,
	133639,
	133640,
	133641,
	133642,
	133643,
	133644,
	133645,
	133646,
	133647,
	133648,
	133649,
	133650,
	133651,
	133652,
	133653,
	133654,
	133655,
	133662,
	133663,
	133664,
	133665,
	133666,
	133667,
	133668,
	133669,
	133670,
	133671,
	133672,
	133673,
	133674,
	133675,
	133676,
	133677,
	133678,
	133679,
	133680,
	133681,
	133682,
	133683,
	133684,
	133685,
	133686,
	133687,
	133688,
	133689,
	133690,
	133693,
	133694,
	133706,
	133707,
	133708,
	133709,
	133710,
	133711,
	133712,
	133713,
	133714,
	133715,
	133716,
	133717,
	133718,
	133719,
	133720,
	133721,
	133722,
	133723,
	133724,
	133725,
	133726,
	133727,
	133728,
	133729,
	133730,
	133731,
	133732,
	133733,
	133734,
	133735,
	133736,
	133737,
	133738,
	133739,
	133740,
	133741,
	133742,
	133743,
	133744,
	133745,
	133746,
	133747,
	133748,
	133749,
	133750,
	133751,
	133752,
	133753,
	133754,
	133755,
	133756,
	133757,
	133758,
	133759,
	133760,
	133761,
	133762,
	133763,
	133764,
	133765,
	133766,
	133767,
	133768,
	133769,
	133770,
	133771,
	133772,
	133773,
	133774,
	133775,
	133776,
	133777,
	133784,
	133785,
	133786,
	133787,
	133788,
	133789,
	133790,
	133791,
	133792,
	133793,
	133794,
	133795,
	133796,
	133797,
	133798,
	133800,
	133801,
	133804,
	133805,
	133806,
	133807,
	133808,
	133809,
	133810,
	133811,
	133812,
	133813,
	133814,
	133815,
	133816,
	133817,
	133818,
	133819,
	133820,
	133821,
	133822,
	133823,
	133824,
	133825,
	133826,
	133827,
	133828,
	133829,
	133830,
	133831,
	133832,
	133833,
	133834,
	133835,
	133841,
	133842,
	133848,
	133849,
	133850,
	133851,
	133852,
	133853,
	133854,
	133855,
	133856,
	133857,
	133858,
	133859,
	133860,
	133861,
	133862,
	133863,
	133864,
	133865,
	133866,
	133867,
	133868,
	133869,
	133870,
	133871,
	133872,
	133873,
	133874,
	133875,
	133876,
	133877,
	133878,
	133879,
	133880,
	133881,
	133882,
	133884,
	133887,
	133888,
	133889,
	133890,
	133891,
	133892,
	133893,
	133894,
	133895,
	133896,
	133897,
	133898,
	133899,
	133900,
	133901,
	133902,
	133903,
	133904,
	133905,
	133906,
	133907,
	133908,
	133909,
	133910,
	133911,
	133912,
	133913,
	133914,
	133915,
	133916,
	133917,
	133918,
	133919,
	133935,
	133936,
	133937,
	133938,
	133939,
	133940,
	133941,
	133942,
	133943,
	133944,
	133945,
	133946,
	133947,
	133948,
	133949,
	133950,
	133951,
	133952,
	133964,
	133968,
	133969,
	133970,
	133971,
	133972,
	133973,
	133974,
	133975,
	133976,
	133977,
	133978,
	133979,
	133980,
	133981,
	133982,
	133983,
	133984,
	133985,
	133986,
	133987,
	133988,
	133989,
	133990,
	133991,
	133992,
	133993,
	133994,
	133995,
	133996,
	133997,
	133998,
	133999,
	134000,
	134001,
	134002,
	134003,
	134004,
	134005,
	134006,
	134007,
	134008,
	134009,
	134010,
	134011,
	134012,
	134013,
	134014,
	134015,
	134016,
	134017,
	134018,
	134019,
	134020,
	134021,
	134022,
	134023,
	134024,
	134025,
	134026,
	134027,
	134028,
	134029,
	134056,
	134058,
	134059,
	134060,
	134061,
	134062,
	134063,
	134064,
	134065,
	134066,
	134067,
	134068,
	134069,
	134070,
	134071,
	134072,
	134073,
	134074,
	134075,
	134076,
	134084,
	134085,
	134086,
	134087,
	134088,
	134089,
	134094,
	134095,
	134096,
	134104,
	134105,
	134106,
	134116,
	134117,
	134118,
	134120,
	134121,
	134122,
	134123,
	134124,
	134125,
	134128,
	134129,
	134130,
	134131,
	134132,
	134133,
	134134,
	134135,
	134136,
	134137,
	134138,
	134139,
	134140,
	134141,
	134142,
	134143,
	134144,
	134145,
	134146,
	134147,
	134150,
	134151,
	134153,
	134154,
	134155,
	134156,
	134157,
	134158,
	134159,
	134160,
	134161,
	134162,
	134163,
	134164,
	134165,
	134166,
	134167,
	134168,
	134169,
	134170,
	134171,
	134172,
	134173,
	134174,
	134175,
	134176,
	134177,
	134178,
	134179,
	134180,
	134181,
	134182,
	134183,
	134184,
	134185,
	134186,
	134187,
	134188,
	134189,
	134190,
	134191,
	134192,
	134193,
	134194,
	134195,
	134196,
	134197,
	134198,
	134199,
	134200,
	134202,
	134204,
	134212,
	134215,
	134219,
	134221,
	134227,
	134228,
	134229,
	134230,
	134231,
	134232,
	134235,
	134236,
	134237,
	134238,
	134239,
	134240,
	134241,
	134242,
	134243,
	134244,
	134245,
	134246,
	134247,
	134248,
	134249,
	134250,
	134251,
	134252,
	134253,
	134254,
	134255,
	134256,
	134257,
	134268,
	134269,
	134270,
	134271,
	134272,
	134273,
	134274,
	134275,
	134276,
	134277,
	134278,
	134279,
	134280,
	134281,
	134282,
	134283,
	134284,
	134285,
	134286,
	134287,
	134288,
	134289,
	134290,
	134291,
	134292,
	134293,
	134294,
	134295,
	134296,
	134297,
	134298,
	134299,
	134300,
	134301,
	134302,
	134303,
	134304,
	134305,
	134306,
	134307,
	134308,
	134309,
	134310,
	134311,
	134312,
	134313,
	134314,
	134315,
	134316,
	134317,
	134318,
	134319,
	134320,
	134321,
	134322,
	134323,
	134324,
	134325,
	134327,
	134328,
	134329,
	134330,
	134331,
	134332,
	134333,
	134334,
	134335,
	134336,
	134337,
	134338,
	134339,
	134340,
	134341,
	134342,
	134343,
	134344,
	134345,
	134346,
	134347,
	134348,
	134349,
	134350,
	134353,
	134354,
	134355,
	134356,
	134357,
	134358,
	134359,
	134360,
	134361,
	134362,
	134363,
	134364,
	134365,
	134366,
	134367,
	134368,
	134369,
	134370,
	134371,
	134374,
	134375,
	134376,
	134377,
	134378,
	134380,
	134381,
	134384,
	134387,
	134390,
	134391,
	134392,
	134393,
	134394,
	134395,
	134396,
	134397,
	134398,
	134399,
	134400,
	134401,
	134402,
	134403,
	134404,
	134405,
	134406,
	134407,
	134408,
	134409,
	134410,
	134411,
	134412,
	134413,
	134414,
	134415,
	134416,
	134417,
	134418,
	134419,
	134420,
	134421,
	134422,
	134428,
	134429,
	134430,
	134431,
	134432,
	134433,
	134434,
	134435,
	134436,
	134437,
	134440,
	134441,
	134442,
	134455,
	134456,
	134457,
	134458,
	134459,
	134460,
	134461,
	134462,
	134463,
	134464,
	134465,
	134466,
	134467,
	134468,
	134469,
	134471,
	134472,
	134473,
	134474,
	134475,
	134478,
	134480,
	134481,
	134482,
	134484,
	134486,
	134488,
	134491,
	134492,
	134493,
	134495,
	134497,
	134499,
	134500,
	134501,
	134503,
	134514,
	134515,
	134516,
	134517,
	134518,
	134520,
	134521,
	134522,
	134523,
	134524,
	134525,
	134526,
	134527,
	134528,
	134529,
	134530,
	134531,
	134532,
	134533,
	134534,
	134535,
	134536,
	134537,
	134538,
	134545,
	134546,
	134547,
	134548,
	134554,
	134555,
	134563,
	134564,
	134566,
	134572,
	134575,
	134576,
	134577,
	134578,
	134579,
	134580,
	134581,
	134582,
	134583,
	134584,
	134585,
	134586,
	134587,
	134588,
	134589,
	134590,
	134591,
	134592,
	134593,
	134594,
	134595,
	134596,
	134597,
	134598,
	134599,
	134600,
	134601,
	134602,
	134603,
	134604,
	134605,
	134606,
	134607,
	134608,
	134609,
	134610,
	134611,
	134612,
	134613,
	134614,
	134626,
	134627,
	134628,
	134629,
	134630,
	134631,
	134632,
	134633,
	134634,
	134635,
	134636,
	134637,
	134638,
	134639,
	134640,
	134641,
	134642,
	134643,
	134644,
	134645,
	134646,
	134653,
	134654,
	134655,
	134656,
	134657,
	134658,
	134659,
	134660,
	134661,
	134662,
	134663,
	134664,
	134665,
	134666,
	134667,
	134668,
	134669,
	134670,
	134671,
	134672,
	134673,
	134677,
	134678,
	134679,
	134680,
	134681,
	134682,
	134683,
	134684,
	134685,
	134686,
	134687,
	134688,
	134689,
	134690,
	134691,
	134692,
	134693,
	134694,
	134695,
	134696,
	134697,
	134706,
	134707,
	134708,
	134709,
	134710,
	134711,
	134712,
	134713,
	134714,
	134715,
	134716,
	134717,
	134718,
	134719,
	134720,
	134721,
	134722,
	134723,
	134724,
	134725,
	134726,
	134727,
	134732,
	134743,
	134754,
	134765,
	134776,
	134787,
	134797,
	134798,
	134799,
	134800,
	134801,
	134802,
	134803,
	134804,
	134805,
	134806,
	134807,
	134808,
	134809,
	134810,
	134811,
	134812,
	134813,
	134814,
	134815,
	134816,
	134817,
	134818,
	134819,
	134820,
	134821,
	134822,
	134823,
	134824,
	134825,
	134826,
	134827,
	134828,
	134829,
	134830,
	134831,
	134832,
	134833,
	134834,
	134835,
	134836,
	134837,
	134838,
	134839,
	134840,
	134841,
	134842,
	134843,
	134844,
	134845,
	134846,
	134847,
	134848,
	134849,
	134850,
	134851,
	134852,
	134853,
	134854,
	134855,
	134856,
	134857,
	134858,
	134859,
	134860,
	134861,
	134862,
	134863,
	134864,
	134865,
	134866,
	134867,
	134868,
	134869,
	134870,
	134871,
	134872,
	134873,
	134874,
	134875,
	134876,
	134877,
	134878,
	134879,
	134880,
	134881,
	134882,
	134883,
	134884,
	134885,
	134886,
	134887,
	134888,
	134889,
	134890,
	134891,
	134892,
	134893,
	134894,
	134895,
	134896,
	134897,
	134898,
	134899,
	134900,
	134901,
	134902,
	134903,
	134904,
	134905,
	134906,
	134907,
	134908,
	134909,
	134910,
	134911,
	134912,
	134913,
	134914,
	134915,
	134916,
	134917,
	134918,
	134919,
	134920,
	134927,
	134928,
	134929,
	134930,
	134931,
	134932,
	134933,
	134935,
	134936,
	134937,
	134938,
	134939,
	134940,
	134941,
	134942,
	134943,
	134944,
	134945,
	134946,
	134947,
	134948,
	134949,
	134950,
	134951,
	134952,
	134953,
	134954,
	134955,
	134956,
	134957,
	134958,
	134959,
	134960,
	134961,
	134962,
	134963,
	134964,
	134965,
	134966,
	134967,
	134968,
	134969,
	134970,
	134971,
	134972,
	134973,
	135005,
	135006,
	135007,
	135008,
	135009,
	135010,
	135011,
	135012,
	135013,
	135014,
	135015,
	135016,
	135017,
	135018,
	135019,
	135020,
	135021,
	135022,
	135023,
	135024,
	135025,
	135026,
	135027,
	135028,
	135029,
	135030,
	135031,
	135032,
	135033,
	135034,
	135035,
	135036,
	135037,
	135038,
	135039,
	135040,
	135041,
	135042,
	135043,
	135044,
	135045,
	135046,
	135047,
	135048,
	135049,
	135050,
	135051,
	135052,
	135053,
	135054,
	135055,
	135056,
	135057,
	135058,
	135059,
	135060,
	135061,
	135062,
	135063,
	135064,
	135065,
	135066,
	135067,
	135068,
	135124,
	135125,
	135126,
	135127,
	135128,
	135129,
	135130,
	135131,
	135132,
	135138,
	135139,
	135140,
	135141,
	135142,
	135143,
	135144,
	135145,
	135146,
	135147,
	135148,
	135149,
	135150,
	135151,
	135152,
	135153,
	135154,
	135155,
	135156,
	135157,
	135158,
	135159,
	135160,
	135161,
	135162,
	135163,
	135164,
	135165,
	135166,
	135167,
	135168,
	135169,
	135170,
	135171,
	135172,
	135173,
	135174,
	135175,
	135176,
	135225,
	135226,
	135227,
	135228,
	135229,
	135230,
	135231,
	135232,
	135233,
	135234,
	135235,
	135236,
	135237,
	135238,
	135239,
	135240,
	135241,
	135242,
	135243,
	135244,
	135245,
	135246,
	135247,
	135248,
	135249,
	135250,
	135251,
	135252,
	135255,
	135256,
	135257,
	135258,
	135259,
	135262,
	135263,
	135264,
	135265,
	135267,
	135268,
	135269,
	135270,
	135271,
	135272,
	135273,
	135274,
	135275,
	135276,
	135277,
	135278,
	135279,
	135280,
	135291,
	135302,
	135311,
	135312,
	135313,
	135314,
	135315,
	135316,
	135317,
	135321,
	135322,
	135323,
	135324,
	135325,
	135326,
	135327,
	135328,
	135329,
	135330,
	135331,
	135340,
	135341,
	135342,
	135343,
	135344,
	135345,
	135346,
	135347,
	135348,
	135349,
	135350,
	135351,
	135352,
	135353,
	135354,
	135355,
	135356,
	135357,
	135358,
	135359,
	135360,
	135361,
	135362,
	135363,
	135364,
	135365,
	135366,
	135367,
	135368,
	135369,
	135370,
	135371,
	135372,
	135419,
	135420,
	135421,
	135422,
	135423,
	135424,
	135425,
	135426,
	135427,
	135428,
	135429,
	135432,
	135434,
	135435,
	135436,
	135437,
	135439,
	135440,
	135441,
	135442,
	135443,
	135444,
	135446,
	135447,
	135449,
	135450,
	135451,
	135452,
	135453,
	135454,
	135455,
	135456,
	135457,
	135458,
	135459,
	135460,
	135461,
	135462,
	135463,
	135464,
	135465,
	135466,
	135467,
	135468,
	135469,
	135470,
	135471,
	135472,
	135473,
	135474,
	135481,
	135482,
	135489,
	135490,
	135491,
	135492,
	135493,
	135494,
	135495,
	135496,
	135497,
	135498,
	135499,
	135500,
	135501,
	135502,
	135530,
	135531,
	135532,
	135533,
	135534,
	135535,
	135536,
	135537,
	135538,
	135539,
	135540,
	135541,
	135562,
	135572,
	135573,
	135574,
	135575,
	135576,
	135577,
	135578,
	135579,
	135580,
	135581,
	135582,
	135591,
	135592,
	135593,
	135594,
	135610,
	135611,
	135612,
	135613,
	135614,
	135615,
	135616,
	135617,
	135618,
	135619,
	135620,
	135621,
	135637,
	135638,
	135639,
	135640,
	135641,
	135642,
	135643,
	135644,
	135645,
	135646,
	135647,
	135648,
	135649,
	135650,
	135651,
	135652,
	135653,
	135654,
	135655,
	135656,
	135657,
	135658,
	135659,
	135660,
	135661,
	135662,
	135663,
	135664,
	135665,
	135666,
	135667,
	135668,
	135669,
	135670,
	135671,
	135672,
	135723,
	135724,
	135725,
	135726,
	135727,
	135733,
	135736,
	135741,
	135743,
	135744,
	135748,
	135750,
	135751,
	135753,
	135755,
	135757,
	135758,
	135759,
	135763,
	135765,
	135766,
	135767,
	135768,
	135769,
	135791,
	135792,
	135805,
	135806,
	135807,
	135808,
	135809,
	135810,
	135811,
	135812,
	135813,
	135814,
	135815,
	135816,
	135817,
	135818,
	135819,
	135820,
	135821,
	135824,
	135825,
	135826,
	135827,
	135828,
	135830,
	135831,
	135832,
	135834,
	135835,
	135836,
	135837,
	135839,
	135840,
	135841,
	135842,
	135843,
	135844,
	135845,
	135846,
	135847,
	135848,
	135849,
	135850,
	135852,
	135853,
	135855,
	135856,
	135857,
	135858,
	135859,
	135860,
	135861,
	135863,
	135864,
	135865,
	135866,
	135867,
	135869,
	135871,
	135873,
	135877,
	135879,
	135880,
	135881,
	135882,
	135892,
	135893,
	135894,
	135896,
	135898,
	135899,
	135900,
	135902,
	135903,
	135904,
	135906,
	135907,
	135908,
	135909,
	135910,
	135911,
	135912,
	135913,
	135914,
	135915,
	135916,
	135917,
	135918,
	135920,
	135922,
	135923,
	135924,
	135926,
	135928,
	135929,
	135930,
	135932,
	135933,
	135934,
	135935,
	135937,
	135938,
	135939,
	135940,
	135941,
	135942,
	135943,
	135945,
	135946,
	135949,
	135951,
	135952,
	135953,
	135954,
	135955,
	135956,
	135957,
	135959,
	135960,
	135962,
	135963,
	135964,
	135965,
	135966,
	135967,
	135968,
	135970,
	135971,
	135972,
	135973,
	135974,
	135975,
	135976,
	135977,
	135980,
	135983,
	135984,
	135985,
	135987,
	135988,
	135989,
	135990,
	135991,
	135992,
	135993,
	135994,
	135995,
	135996,
	135997,
	135998,
	135999,
	136000,
	136006,
	136007,
	136008,
	136009,
	136010,
	136011,
	136012,
	136013,
	136014,
	136015,
	136016,
	136017,
	136018,
	136019,
	136020,
	136021,
	136022,
	136023,
	136025,
	136026,
	136031,
	136032,
	136033,
	136034,
	136036,
	136039,
	136040,
	136041,
	136042,
	136043,
	136044,
	136045,
	136046,
	136047,
	136048,
	136049,
	136051,
	136052,
	136053,
	136054,
	136056,
	136057,
	136058,
	136061,
	136062,
	136063,
	136064,
	136065,
	136066,
	136067,
	136068,
	136069,
	136070,
	136071,
	136072,
	136073,
	136074,
	136075,
	136076,
	136077,
	136078,
	136080,
	136081,
	136082,
	136083,
	136084,
	136085,
	136086,
	136087,
	136090,
	136091,
	136092,
	136093,
	136094,
	136095,
	136096,
	136097,
	136098,
	136099,
	136100,
	136101,
	136102,
	136103,
	136104,
	136105,
	136106,
	136107,
	136108,
	136109,
	136112,
	136113,
	136114,
	136115,
	136116,
	136118,
	136119,
	136120,
	136121,
	136122,
	136123,
	136124,
	136126,
	136127,
	136128,
	136129,
	136130,
	136132,
	136133,
	136134,
	136135,
	136136,
	136137,
	136138,
	136139,
	136140,
	136141,
	136142,
	136143,
	136144,
	136145,
	136146,
	136147,
	136148,
	136152,
	136153,
	136154,
	136155,
	136157,
	136159,
	136160,
	136161,
	136162,
	136163,
	136164,
	136165,
	136168,
	136169,
	136170,
	136172,
	136173,
	136174,
	136175,
	136179,
	136182,
	136183,
	136184,
	136185,
	136186,
	136187,
	136188,
	136189,
	136190,
	136191,
	136192,
	136195,
	136197,
	136200,
	136203,
	136205,
	136206,
	136207,
	136208,
	136209,
	136210,
	136215,
	136217,
	136218,
	136219,
	136220,
	136221,
	136222,
	136223,
	136224,
	136225,
	136230,
	136231,
	136232,
	136235,
	136240,
	136241,
	136242,
	136243,
	136244,
	136245,
	136246,
	136247,
	136248,
	136249,
	236444,
	236449,
	236456,
	254652,
	413583,
	442272,
	464820,
	625999,
	626000,
	626001,
	626003,
	626004,
	626005,
	626006,
	626007,
	626008,
	894556,
	1120721,
	1121394,
	1530081,
	2056011,
	2241756,
	2245030,
	2245099,
	4352492,
	4352493,
}

--- @return table<integer,string>
--- @return integer[]
function ClickedMedia:GetIcons()
	return icons, order
end
